<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'board', language 'fi', version '4.0'.
 *
 * @package     board
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Cancel'] = 'Peruuta';
$string['Ok'] = 'OK';
$string['addrating'] = 'Viestien arviointi';
$string['addrating_all'] = 'kaikkien toimesta';
$string['addrating_none'] = 'Poissa käytöstä';
$string['addrating_students'] = 'vain opiskelijat';
$string['addrating_teachers'] = 'vain opettajat';
$string['aria_deletecolumn'] = 'Poista sarake {column}';
$string['aria_deletepost'] = 'Poista viesti {post} sarakkeesta {column}';
$string['aria_newcolumn'] = 'Lisää uusi sarake';
$string['aria_newpost'] = 'Lisää uusi viesti sarakkeeseen {column}';
$string['background_color'] = 'Taustaväri';
$string['background_color_help'] = 'Täytyy olla kelvollinen hexamääritelty väri, esim. #00cc99';
$string['background_image'] = 'Taustakuva';
$string['board:addinstance'] = 'Lisää uusi taulu';
$string['board:manageboard'] = 'Hallinnoi sarakkeita ja kaikkia viestejä.';
$string['board:view'] = 'Katso taulun sisältö ja hallinnoi omia viestejä.';
$string['boardsettings'] = 'Taulun asetukset';
$string['cancel_button_text'] = 'Peruuta';
$string['choose_file'] = 'Valitse kuvatiedosto';
$string['column_colours'] = 'Sarakkeiden värit';
$string['default_column_heading'] = 'Otsikko';
$string['delete'] = 'Poista';
$string['event_add_column'] = 'Sarake lisätty';
$string['event_add_note'] = 'Viesti lisätty';
$string['event_delete_column'] = 'Sarake poistettu';
$string['event_delete_note'] = 'Viesti poistettu';
$string['event_move_note'] = 'Viesti siirretty';
$string['event_update_column'] = 'Sarake päivitetty';
$string['event_update_note'] = 'Viesti päivitetty';
$string['export_board'] = 'Vie sarakkeiden ja korttien tekstit CSV-tiedostoon';
$string['export_content'] = 'Viestin teksti';
$string['export_email'] = 'Sähköpostiosoite';
$string['export_firstname'] = 'Etunimi';
$string['export_heading'] = 'Viestin otsikko';
$string['export_info'] = 'Viestin kuvaus';
$string['export_lastname'] = 'Sukunimi';
$string['export_submissions'] = 'Vie viestien tiedot CSV-tiedostoon';
$string['export_timecreated'] = 'Luotu';
$string['export_url'] = 'Viestin verkko-osoite';
$string['form_body'] = 'Sisältö';
$string['form_image_file'] = 'Kuvatiedosto';
$string['form_mediatype'] = 'Media';
$string['form_title'] = 'Viestin otsikko';
$string['groupingid_required'] = 'Kurssin ryhmittely on valittava ryhmämoodiin.';
$string['hideheaders'] = 'Piilota sarakeotsikot opiskelijoilta';
$string['history'] = 'Taulun historia';
$string['history_refresh'] = 'Taulun päivitysajastin';
$string['invalid_file_extension'] = 'Tiedostomuoto ei ole hyväksyttävä.';
$string['invalid_file_size_max'] = 'Tiedosto on liian suuri.';
$string['invalid_file_size_min'] = 'Tiedosto on liian pieni.';
$string['invalid_youtube_url'] = 'Virheellinen Youtuben verkko-osoite';
$string['media_selection'] = 'Median valinta';
$string['media_selection_buttons'] = 'Painikkeet';
$string['media_selection_desc'] = 'Valitse, kuinka media näytetään viesteissä.';
$string['media_selection_dropdown'] = 'Alasvetovalikko';
$string['modal_title_new'] = 'Uusi viesti sarakkeeseen {column}';
$string['modulename'] = 'Taulu';
$string['modulename_help'] = 'Tämä aktiviteetti mahdollistaa ilmoitustaulutyyppisen keskustelualueen.';
$string['modulenameplural'] = 'Taulut';
$string['new_column_icon'] = 'Uuden sarakkeen kuvake';
$string['new_column_icon_desc'] = 'Kuvake, joka näytetään uuden sarakkeen luonnissa.';
$string['new_note_icon'] = 'Uuden viestin kuvake';
$string['new_note_icon_desc'] = 'Kuvake, joka näytetään uuden viestin luonnissa.';
$string['note_changed_title'] = 'Vahvista';
$string['note_deleted_text'] = 'Muokkaamasi viesti on poistettu.';
$string['option_empty'] = 'Ei valintaa';
$string['option_image'] = 'Kuva';
$string['option_image_info'] = 'Kuvan otsikko';
$string['option_image_url'] = 'Kuvan verkko-osoite';
$string['option_link_info'] = 'Linkin otsikko';
$string['option_link_url'] = 'Linkin verkko-osoite';
$string['option_youtube'] = 'Video (YouTube)';
$string['option_youtube_info'] = 'Videon otsikko';
$string['option_youtube_url'] = 'YouTuben verkko-osoite';
$string['pluginadministration'] = 'Taulun hallinnointi';
$string['pluginname'] = 'Taulu';
$string['post_button_text'] = 'Lähetä';
$string['post_max_length'] = 'Viestin maksimipituus';
$string['postbydate'] = 'Viestien viimeinen lähetyspäivämäärä';
$string['postbyenabled'] = 'Rajoita opiskelijoiden viestien lähettämistä päivämäärän mukaan';
$string['posts'] = 'Viestit';
$string['privacy:metadata:board_history:action'] = 'Suoritettu toimenpide';
$string['privacy:metadata:board_history:boardid'] = 'Taulun ID';
$string['privacy:metadata:board_notes:content'] = 'Viestin sisältö';
$string['privacy:metadata:board_notes:heading'] = 'Viestin otsikko';
$string['privacy:metadata:board_notes:info'] = 'Viestin mediatiedot';
$string['privacy:metadata:board_notes:timecreated'] = 'Viestin luomisajankohta';
$string['privacy:metadata:board_notes:url'] = 'Viestin median verkko-osoite';
$string['privacy:metadata:board_notes:userid'] = 'Viestin luojan ID';
$string['rate_note_text'] = 'Oletko varma, että haluat arvioida tämän viestin?';
$string['remove_column_text'] = 'Haluatko varmasti poistaa sarakkeen "{$a}" ja kaikki sen sisältämät viestit?';
$string['remove_column_title'] = 'Vahvista';
$string['remove_note_text'] = 'Oletko varma, että haluat poistaa tämän viestin ja kaiken tiedon, jonka se sisältää?';
$string['remove_note_title'] = 'Vahvista';
$string['sortby'] = 'Järjestä';
$string['sortbydate'] = 'Luontipäivämäärän mukaan';
$string['sortbynone'] = 'Ei valintaa';
$string['sortbyrating'] = 'Arvioinnin mukaan';
$string['userscanedit'] = 'Salli käyttäjien muokata viestiensä sijaintia';
$string['warning'] = 'Ilmoitus';
