<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'fi', version '4.0'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Lisää {no} suoritusvaatimusta';
$string['addgrades'] = 'Lisää {no} arvosanavaatimusta';
$string['adduserfields'] = 'Lisää {no} osallistujatietoihin liittyvää vaatimusta';
$string['availabilityconditions'] = 'Rajoita pääsy';
$string['availablefrom'] = 'Salli pääsy alkaen';
$string['availablefrom_help'] = 'Avoinna alkaen/saakka -päivämäärät määrittävät koska opiskelijat pääsevät aktiviteettiin kurssisivulla olevasta linkistä.

Ero aktiviteetin avoinna alkaen/saakka -päivämäärien ja saatavuusasetusten välillä on se, että aikarajojen ulkopuolella jälkimmäinen asetus antaa opiskelijoiden nähdä aktiviteetin kuvauksen, kun taas aktiviteetin avoinna alkaen/saakka -päivämäärät estävät pääsyn kokonaan.';
$string['availableuntil'] = 'Salli pääsy saakka';
$string['badavailabledates'] = 'Virheelliset päivämäärät. Jos asetat molemmat päivämäärät, \'avoinna alkaen\' -päivämäärän täytyy olla ennen \'avoinna saakka\' -päivämäärää.';
$string['badgradelimits'] = 'Jos asetat arvosanalle sekä ylä- että alarajan, täytyy ylärajan olla korkeampi kuin alarajan.';
$string['completion_complete'] = 'merkittävä suoritetuksi';
$string['completion_fail'] = 'suoritettava hylätyllä arvosanalla';
$string['completion_incomplete'] = 'ei tarvitse olla suoritettu';
$string['completion_pass'] = 'suoritettava hyväksytyllä arvosanalla';
$string['completioncondition'] = 'Aktiviteetin esitietovaatimus';
$string['completioncondition_help'] = 'Tämä asetus määrittelee esitietovaatimukset, joiden on täytyttävä, jotta opiskelija pääsee aktiviteettiin. Huomaa, että suoritusten seurannan on oltava päällä kurssitasolla ennen kuin aktiviteettikohtaisia esitietovaatimuksia voi määritellä.

Haluttaessasi voit määritellä useitakin esitietovaatimuksia. Silloin KAIKKIEN esitietojen on täytyttävä, jotta opiskelija pääsee aktiviteettiin.';
$string['completionconditionsection'] = 'Aktiviteetin suoritusehto';
$string['completionconditionsection_help'] = 'Tämä asetus määrittelee esitietovaatimukset, joiden on täytyttävä, ennen kuin opiskelija pääsee tähän sisältöön. Huomaa, että suoritusten seurannan on oltava päällä kurssitasolla ennen kuin suoritusvaatimuksia voidaan määritellä.

Voit määritellä halutessasi esitietovaatimuksia yhden tai useampia, jolloin pääsy aukeaa vasta kun *kaikki* esitietovaatimukset täyttyvät.';
$string['configenableavailability'] = 'Jos käytössä, voit määritellä julkaisuehdot (perustuen päivämäärään, suoritukseen tai sen arvosanaan), jotka määrittelevät, onko aktiviteetti tai aineisto saatavilla.';
$string['contains'] = 'sisältää';
$string['doesnotcontain'] = 'ei sisällä';
$string['enableavailability'] = 'Salli ehdollinen julkaisu';
$string['endswith'] = 'päättyy';
$string['fielddeclaredmultipletimes'] = 'Voit hyödyntää samaa kenttää vain kerran per aktiviteetti';
$string['grade_atleast'] = 'oltava vähintään';
$string['grade_upto'] = 'ja vähemmän kuin';
$string['gradecondition'] = 'Arvosanavaatimus';
$string['gradecondition_help'] = 'Tämä asetus määrittelee arvosanavaatimukset, joiden on täytyttävä, jotta opiskelija pääsee aktiviteettiin.

Haluttaessasi voit määritellä useita esitietovaatimuksia. Tässä tapauksessa KAIKKIEN esitietojen on täytyttävä, jotta opiskelija pääsee aktiviteettin.';
$string['gradeconditionsection'] = 'Arvosanavaatimus';
$string['gradeconditionsection_help'] = 'Tämä asetus määrittelee arvosanavaatimukset, joiden on täytyttävä, ennen kuin opiskelija pääsee tähän sisältöön.

Voit määritellä haluteessasi yhden tai useampia arvosanavaatimuksia, jolloin pääsy aukeaa vasta kun *kaikki* arvosanavaatimukset täyttyvät.';
$string['gradeitembutnolimits'] = 'Sinun täytyy antaa ylä- tai alaraja, tai molemmat.';
$string['gradelimitsbutnoitem'] = 'Sinun täytyy valita arvosana.';
$string['gradesmustbenumeric'] = 'Heikoimman ja korkeimman arvosanojen täytyy olla numeerisia (tai tyhjiä).';
$string['groupingnoaccess'] = 'Et ole jäsenenä ryhmässä jolla on pääsy tähän osioon.';
$string['isempty'] = 'on tyhjä';
$string['isequalto'] = 'on yhtä suuri kuin';
$string['isnotempty'] = 'ei ole tyhjä';
$string['none'] = '(ei mitään)';
$string['notavailableyet'] = 'Ei vielä saatavilla';
$string['requires_completion_0'] = 'Saatavilla vain kun aktiviteetti <strong>{$a}</strong> on keskeneräinen.';
$string['requires_completion_1'] = 'Saatavilla vasta kun aktiviteetti <strong>{$a}</strong> on merkitty suoritetuksi.';
$string['requires_completion_2'] = 'Saatavilla vasta kun aktiviteetti <strong>{$a}</strong> on suoritettu hyväksytyllä arvosanalla.';
$string['requires_completion_3'] = 'Saatavilla vasta kun aktiviteetti <strong>{$a}</strong> on suoritettu hylätyllä arvosanalla.';
$string['requires_date'] = 'Saatavilla {$a} lähtien.';
$string['requires_date_before'] = 'Saatavilla {$a} saakka.';
$string['requires_date_both'] = 'Saatavilla {$a->from} lähtien {$a->until} saakka.';
$string['requires_date_both_single_day'] = 'Saatavilla {$a}.';
$string['requires_grade_any'] = 'Saatavilla vasta kun sinulla on arvosana <strong>{$a}</strong>:ssa.';
$string['requires_grade_max'] = 'Ei saatavilla ellet saa kelvollista tulosta aktiviteetissa <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Ei saatavilla ellet saa vaadittua arvosanaa aktiviteetissa: <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Ei saatavilla ellet saa tiettyä arvosanaa aktiviteetissa <strong>{$a}</strong>.';
$string['requires_user_field_contains'] = 'Saatavilla vasta, kun tiedoistasi <strong>{$a->field}</strong> sisältää <strong>{$a->value}</strong>.';
$string['requires_user_field_doesnotcontain'] = 'Ei saatavilla, jos tiedoistasi <strong>{$a->field}</strong> on <strong>{$a->value}</strong>.';
$string['requires_user_field_endswith'] = 'Saatavilla vasta, kun tiedoistasi <strong>{$a->field}</strong> päättyy <strong>{$a->value}</strong>.';
$string['requires_user_field_isempty'] = 'Saatavilla vasta, kun tiedoistasi <strong>{$a->field}</strong> on tyhjä.';
$string['requires_user_field_isequalto'] = 'Saatavilla vasta, kun tiedoistasi <strong>{$a->field}</strong> on täsmälleen <strong>{$a->value}</strong>.';
$string['requires_user_field_isnotempty'] = 'Ei saatavilla, jos tiedoistasi <strong>{$a->field}</strong> on tyhjä.';
$string['requires_user_field_startswith'] = 'Saatavilla vasta, kun tiedoistasi <strong>{$a->field}</strong> alkaa <strong>{$a->value}</strong>.';
$string['showavailability'] = 'Silloin kun aktiviteettiin ei pääse';
$string['showavailability_hide'] = 'Piilota aktiviteetti kokonaan';
$string['showavailability_show'] = 'Näytä aktiviteetti harmaana pääsyvaatimusten kanssa';
$string['showavailabilitysection'] = 'Silloin kun osioon ei pääse';
$string['showavailabilitysection_hide'] = 'Piilota osio kokonaan';
$string['showavailabilitysection_show'] = 'Näytä osio harmaana pääsyvaatimusten kanssa';
$string['startswith'] = 'alkaa';
$string['userfield'] = 'Osallistujatieto';
$string['userfield_help'] = 'Voit rajoittaa pääsyä mihin tahansa osallistujatietoon perustuen.';
$string['userrestriction_hidden'] = 'Estetty (piilotettu, ei viestiä): {$a}';
$string['userrestriction_visible'] = 'Rajoitettu: {$a}';
