<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'fi', version '4.0'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Kaikki suorituskerrat';
$string['answer_checked'] = 'Oikea vastaus';
$string['answer_correct'] = 'Vastauksesi on oikein';
$string['answer_fail'] = 'Väärä vastaus';
$string['answer_incorrect'] = 'Vastauksesi on väärin';
$string['answer_pass'] = 'Oikea vastaus';
$string['answer_text'] = 'Vastausteksti';
$string['answer_unchecked'] = 'Vastausta ei ole valittu';
$string['answer_unknown'] = 'Tunnistamaton vastaus';
$string['areapackage'] = 'H5P-tiedosto';
$string['attempt'] = 'Suorituskerta';
$string['attempt_answer'] = 'Opiskelijan vastaus';
$string['attempt_average'] = 'Suoritusten keskiarvo';
$string['attempt_completion_no'] = 'Suoritus on vielä kesken';
$string['attempt_completion_yes'] = 'Onnistuneesti suoritettu';
$string['attempt_first'] = 'Ensimmäinen suorituskerta';
$string['attempt_highest'] = 'Korkein arvosana';
$string['attempt_last'] = 'Viimeisin suorituskerta';
$string['attempt_none'] = 'Yrityksiä ei käytetä arvioinnissa';
$string['attempt_number'] = 'Suorituskerta #{$a}';
$string['attempt_success_fail'] = 'Tavoitetta (Outcome) ei saavutettu';
$string['attempt_success_pass'] = 'Tavoite (Outcome) saavutettu';
$string['attempt_success_unknown'] = 'Ei raportoitu';
$string['attempts'] = 'Suorituskerrat';
$string['attempts_none'] = 'Tällä käyttäjällä ei ole yhtään suorituskertaa';
$string['attempts_report'] = 'Suorituskertojen raportti';
$string['choice'] = 'Valinta';
$string['completion'] = 'Suorituksen tila';
$string['contentbank'] = 'Lisää tietoa sisältöpankista';
$string['contentbank_help'] = 'Sisältöpankissa voit luoda ja varastoida H5P-aineistoja.';
$string['correct_answer'] = 'Oikea vastaus';
$string['deleteallattempts'] = 'Poista kaikki H5P:n suorituskerrat';
$string['displaycopyright'] = 'Copyright-painike';
$string['displayembed'] = 'Upota-painike';
$string['displayexport'] = 'Salli lataaminen';
$string['dnduploadh5pactivity'] = 'Lisää H5P-aktiviteetti';
$string['duration'] = 'Kesto';
$string['enabletracking'] = 'Aseta suoritusten raportointi päälle';
$string['false'] = 'Epätosi';
$string['grade_average_attempt'] = 'Arviointien keskiarvo';
$string['grade_first_attempt'] = 'Ensimmäinen suorituskerta';
$string['grade_grademethod'] = 'Arviointimenetelmä';
$string['grade_grademethod_help'] = 'Kun arvioinnissa käytetään pisteitä, ovat seuraavat menetelmät käytettävissä lopullisen arvosanan laskemiseen:

* Korkein arvosana kaikista yrityksistä
* Kaikkien yritysten keskiarvo (keskiarvo)
* Ensimmäinen yritys (kaikki muut yritykset jätetään huomioimatta)
* Viimeinen yritys (kaikki muut yritykset jätetään huomioimatta)
* Älä käytä yrityksiä arviointiin (poista arviointi käytöstä)';
$string['grade_h5p'] = 'Arvosana: {$a}';
$string['grade_highest_attempt'] = 'Korkein arvosana';
$string['grade_last_attempt'] = 'Viimeisin suorituskerta';
$string['grade_manual'] = 'Älä laske arvosanaa';
$string['h5pactivity:addinstance'] = 'Lisää uusi H5P';
$string['h5pactivity:reviewattempts'] = 'Tarkastele H5P-suorituksia';
$string['h5pactivity:submit'] = 'Lähetä H5P-suoritukset';
$string['h5pactivity:view'] = 'Näytä H5P';
$string['h5pactivityfieldset'] = 'H5P-asetukset';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Asetukset';
$string['h5pattempts'] = 'H5P-suorituskertojen asetukset';
$string['h5pdisplay'] = 'H5P-asetukset';
$string['maxscore'] = 'Maksimipisteet';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P on lyhenne HTML5-paketista - interaktiivinen sisältö, kuten esitykset, videot ja muu multimedia, kysymykset, tietokilpailut, pelit ja paljon muuta. H5P-aktiviteetin avulla H5P-sisältöä voidaan ladata ja lisätä kurssille.

Suoritukset merkitään suoritetuksi automaattisesti ja arvosana kirjataan arviointikirjaan.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Minun suorituskertani';
$string['newsubmissions'] = 'H5P on lähetetty';
$string['no_compatible_track'] = 'Tämä toiminto ({$a}) ei tarjoa seurantatietoja tai seuranta ei ole yhteensopiva nykyisen aktiviteettiversion kanssa.';
$string['noparticipants'] = 'Ei osallistujia';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Käsittele H5P-tiedostoa sisältöpankissa</a> (avautuu uudessa ikkunassa).';
$string['outcome'] = 'Tavoite (Outcome)';
$string['package'] = 'H5P-tiedosto';
$string['package_help'] = 'H5P-tiedosto, joka sisältää H5P-sisältöä.';
$string['page-mod-h5pactivity-x'] = 'Mikä tahansa H5P-moduulisivu';
$string['pluginadministration'] = 'H5P:n hallinta';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Tämä sisältö näytetään esikatselutilassa. Suoritusten seurantaa ei tallenneta.';
$string['privacy:metadata:attempt'] = 'Suorituskerta';
$string['privacy:metadata:rawscore'] = 'Saadut pisteet';
$string['privacy:metadata:timecreated'] = 'Aika, jolloin seurattava elementti luotiin';
$string['privacy:metadata:timemodified'] = 'Aika, jolloin elementtiä viimeksi seurattiin';
$string['privacy:metadata:userid'] = 'H5P-aktiviteettia käyttäneen käyttäjän ID';
$string['privacy:metadata:xapi_track'] = 'Suorituksen seurannan tiedot';
$string['privacy:metadata:xapi_track_results'] = 'Suoritusten seurannan tiedot';
$string['report_viewed'] = 'Raportti katsottu';
$string['result_compound'] = 'Yhdistetyt pisteet';
$string['result_fill-in'] = 'Lisää teksti';
$string['result_fill-in_gap'] = 'Aukko #{$a}';
$string['result_matching'] = 'Valinta';
$string['result_other'] = 'Tuntematon toiminto';
$string['result_sequencing_answer'] = 'Paikka-arvo';
$string['result_sequencing_choice'] = 'Paikat';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Näytä raportti kaikista suorituskerroista ({$a} palautusta)';
$string['review_mode'] = 'Tarkastele suorituksia';
$string['review_my_attempts'] = 'Näytä suorituskertojeni tiedot';
$string['review_none'] = 'Osallistujat eivät voi tarkastella omia suorituksiaan';
$string['review_on_completion'] = 'Osallistujat voivat tarkastella omia suorituksiaan';
$string['review_user_attempts'] = 'Näytä käyttäjän suorituskerrat ({$a})';
$string['score'] = 'Pisteet';
$string['score_out_of'] = '{$a->rawscore} pistettä  {$a->maxscore} pisteestä';
$string['startdate'] = 'Aloituspäivämäärä';
$string['statement_received'] = 'xAPI-ilmoitus vastaanotettu';
$string['totalscore'] = 'Kokonaispisteet';
$string['tracking_messages'] = 'Osa H5P-aineistotyypeistä sisältää tarkemman raportin opiskelijoiden suorituksista, esim. suorituskertojen määrän, vastaukset ja arvosanat. Tällä asetuksella voit asettaa päälle tämän tarkemman raportin. Huom. jos kyseinen H5P-aineisto ei tue tarkempia raportteja, niin tämä asetus ei vaikuta aktiviteetin toimintaan.';
$string['true'] = 'Tosi';
$string['usecontentbank'] = 'Käytä <a href="{$a}" target="_blank">sisältöpankkia (avautuu uuteen ikkunaan)</a> hallinnoidaksesi H5P-tiedostoja.';
$string['view'] = 'Näytä';
$string['view_report'] = 'Tarkastele raporttia';
