<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'fi', version '4.0'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Toimenpiteet';
$string['availability'] = 'Saatavuus';
$string['cancelinstallall'] = 'Peruuta uudet asennukset ({$a})';
$string['cancelinstallhead'] = 'Peruutetaan lisäosien asennusta';
$string['cancelinstallinfo'] = 'Seuraavia lisäosia ei ole vielä asennettu kokonaan, joten niiden asennus voidaan peruuttaa. Tätä varten lisäosakansio on poistettava palvelimelta. Varmista, että tämä on todella mitä haluat, jotta et menetä tahattomasti tietoja (kuten omat koodimuutoksesi).';
$string['cancelinstallinfodir'] = 'Poistettava kansio: {$a}';
$string['cancelinstallone'] = 'Peruuta tämä asennus';
$string['cancelupgradeall'] = 'Peruuta päivitykset ({$a})';
$string['cancelupgradehead'] = 'Palautetaan lisäosien edellistä versiota';
$string['cancelupgradeone'] = 'Peruuta tämä päivitys';
$string['checkforupdates'] = 'Tarkista saatavilla olevat päivitykset';
$string['checkforupdateslast'] = 'Viimeisin tarkistus tehty {$a}';
$string['dependencyavailable'] = 'Saatavilla';
$string['dependencyfails'] = 'Virheet';
$string['dependencyinstall'] = 'Asenna';
$string['dependencyinstallhead'] = 'Asennetaan puuttuvia riippuvuuksia';
$string['dependencyinstallmissing'] = 'Asenna puuttuvat riippuvuudet ({$a})';
$string['dependencymissing'] = 'Puuttuu';
$string['dependencyunavailable'] = 'Ei saatavilla';
$string['dependencyupload'] = 'Lataa';
$string['dependencyuploadmissing'] = 'Lataa ZIP-tiedostoja';
$string['detectedmisplacedplugin'] = 'Lisäosa "{$a->component}" on asennettu väärään sijaintiin "{$a->current}", odotettu sijainti on "{$a->expected}"';
$string['displayname'] = 'Moduulin nimi';
$string['err_response_curl'] = 'Saatavilla olevien päivitystietojen noutaminen epäonnistui - odottamaton cURL-virhe.';
$string['err_response_format_version'] = 'Odottamaton versio vastausmuodosta. Yritä tarkistaa saatavilla olevat päivitykset uudelleen.';
$string['err_response_http_code'] = 'Saatavilla olevien päivitystietojen noutaminen epäonnistui - odottamaton HTTP-vastauskoodi.';
$string['filterall'] = 'Näytä kaikki';
$string['filtercontribonly'] = 'Näytä vain vaihtoehtoiset lisäosat';
$string['filterupdatesonly'] = 'Näytä vain päivitettävissä olevat';
$string['incompatibleversion'] = 'Yhteensopimaton Moodle-versio: {$a}';
$string['isenabled'] = 'Käytössä?';
$string['misdepinfoplugin'] = 'Lisäosan tiedot';
$string['misdepinfoversion'] = 'Version tiedot';
$string['misdepsavail'] = 'Saatavilla olevat puuttuvat riippuvuudet';
$string['misdepsunavail'] = 'Ei saatavilla olevat puuttuvat riippuvuudet';
$string['misdepsunavaillist'] = 'Mitään versiota ei löydetty täyttämään riippuvuusvaatimuksia: {$a}.';
$string['misdepsunknownlist'] = 'Ei löydy lisäosahakemistosta: <strong>{$a}</strong>.';
$string['moodlebranch'] = 'Moodle {$a->min} - {$a->max}';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Tämän tyypppisiä moduuleja ei ole asennettu';
$string['notdownloadable'] = 'Pakettia ei voi ladata';
$string['notdownloadable_help'] = 'Päivityksen sisältävää ZIP-pakettia ei voi ladata automaattisesti.';
$string['notes'] = 'Muistiinpanot';
$string['notsupported'] = 'Lisäosa ei ehkä ole yhteensopiva Moodlen version {$a} kanssa';
$string['notwritable'] = 'Lisäosatiedostoja ei voitu kirjoittaa';
$string['notwritable_help'] = 'Verkkopalvelin ei voi kirjoittaa lisäosatiedostoja. Verkkopalvelinprosessilla on oltava kirjoitusoikeus lisäosakansioon ja kaikkeen sen sisältöön. Kirjoitusoikeus tietyn lisäosatyypin juurikansioon saattaa myös olla tarpeen.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Kaikki lisäosat';
$string['overviewext'] = 'Vaihtoehtoiset lisäosat';
$string['overviewupdatable'] = 'Saatavilla olevat päivitykset';
$string['packagesdebug'] = 'Virheenanalysointi käytössä';
$string['packagesdownloading'] = 'Ladataan palvelimelle {$a}';
$string['packagesextracting'] = 'Puretaan {$a}';
$string['packagesvalidating'] = 'Vahvistetaan {$a}';
$string['packagesvalidatingfailed'] = 'Asennus keskeytettiin vahvistusvirheen vuoksi';
$string['packagesvalidatingok'] = 'Vahvistus onnistui, asennus voi jatkua';
$string['plugincheckall'] = 'Kaikki lisäosat';
$string['plugincheckattention'] = 'Lisäosat, jotka vaativat huomiota';
$string['pluginchecknone'] = 'Mikään lisäosa ei vaadi huomiota';
$string['pluginchecknotice'] = 'Tällä sivulla näkyvät lisäosat, jotka saattavat vaatia huomiotasi päivityksen aikana, kuten uudet, päivitettävät, puuttuvat, jne. lisäosat. Vaihtoehtoiset lisäosat näytetään, jos niihin on saatavilla päivitys. On suositeltavaa tarkistaa, onko saatavilla lisäosien uudempia versioita, ja päivittää niiden lähdekoodi ennen tämän Moodle-päivityksen jatkamista.';
$string['plugindisable'] = 'Estä';
$string['plugindisabled'] = 'Estetty';
$string['pluginenable'] = 'Salli';
$string['pluginenabled'] = 'Sallittu';
$string['release'] = 'Julkaisu';
$string['requiredby'] = 'Vaaditaan: {$a}';
$string['requires'] = 'Vaaditaan';
$string['rootdir'] = 'Hakemisto';
$string['settings'] = 'Asetukset';
$string['source'] = 'Lähde';
$string['sourceext'] = 'Osallistunut (contributed)';
$string['sourcestd'] = 'Standardi';
$string['status'] = 'Tilanne';
$string['status_delete'] = 'Poistettavat';
$string['status_downgrade'] = 'Uudempi versio jo asennettu!';
$string['status_missing'] = 'Puuttuu levyltä';
$string['status_new'] = 'Asennetaan';
$string['status_nodb'] = 'Ei tietokantaa';
$string['status_upgrade'] = 'Päivitetään';
$string['status_uptodate'] = 'Asennettu';
$string['supportedconversions'] = 'Tuetut asiakirjojen muunnokset';
$string['supportedmoodleversions'] = 'Tuetut Moodle-versiot';
$string['systemname'] = 'Tunniste';
$string['type_antivirus'] = 'Virustorjuntalisäosa';
$string['type_antivirus_plural'] = 'Virustorjuntalisäosat';
$string['type_auth'] = 'Tunnistautumistapa';
$string['type_auth_plural'] = 'Käyttäjäntunnistuksen lisäosat';
$string['type_availability'] = 'Saatavuusrajoitus';
$string['type_availability_plural'] = 'Saatavuusrajoitukset';
$string['type_block'] = 'Lohko';
$string['type_block_plural'] = 'Lohkot';
$string['type_cachelock'] = 'Välimuistin lukituksen käsittelijä';
$string['type_cachelock_plural'] = 'Välimuistin lukituksen käsittelijät';
$string['type_cachestore'] = 'Välimuistivarasto';
$string['type_cachestore_plural'] = 'Välimuistivarastot';
$string['type_calendartype'] = 'Kalenterityyppi';
$string['type_calendartype_plural'] = 'Kalenterityypit';
$string['type_contentbank'] = 'Sisältöpankki';
$string['type_contentbank_plural'] = 'Sisältöpankin lisäosat';
$string['type_coursereport'] = 'Kurssiraportti';
$string['type_coursereport_plural'] = 'Kurssiraportit';
$string['type_customfield'] = 'Lisäkenttä';
$string['type_customfield_plural'] = 'Lisäkentät';
$string['type_dataformat'] = 'Tietomuoto';
$string['type_dataformat_plural'] = 'Tietomuodot';
$string['type_editor'] = 'Editori';
$string['type_editor_plural'] = 'Editorit';
$string['type_enrol'] = 'Kirjautumistapa';
$string['type_enrol_plural'] = 'Kirjautumistavat';
$string['type_fileconverter'] = 'Tiedostomuunnin';
$string['type_fileconverter_plural'] = 'Tiedostomuuntimet';
$string['type_fileconvertermanage'] = 'Hallitse tiedostomuuntimia';
$string['type_filter'] = 'Tekstisuodatin';
$string['type_filter_plural'] = 'Tekstisuodattimet';
$string['type_format'] = 'Kurssiformaatti';
$string['type_format_plural'] = 'Kurssimuodot';
$string['type_gradeexport'] = 'Arvosanan vientitapa';
$string['type_gradeexport_plural'] = 'Arvosanojen vientitavat';
$string['type_gradeimport'] = 'Arvosanan tuontitapa';
$string['type_gradeimport_plural'] = 'Arvosanojen tuontitavat';
$string['type_gradereport'] = 'Arvosanaraportti';
$string['type_gradereport_plural'] = 'Arvosanaraportit';
$string['type_gradingform'] = 'Edistynyt arviointimenetelmä';
$string['type_gradingform_plural'] = 'Edistyneet arviointimenetelmät';
$string['type_h5plib'] = 'H5P-kehys';
$string['type_h5plib_plural'] = 'H5P-kehykset';
$string['type_local'] = 'Paikallinen moduuli';
$string['type_local_plural'] = 'Paikalliset moduulit';
$string['type_media'] = 'Mediasoitin';
$string['type_media_plural'] = 'Mediasoittimet';
$string['type_message'] = 'Ilmoituslisäosa';
$string['type_message_plural'] = 'Ilmoituslisäosat';
$string['type_mlbackend'] = 'Koneoppimisen taustaohjelma';
$string['type_mlbackend_plural'] = 'Koneoppimisen taustaohjelmat';
$string['type_mnetservice'] = 'MNet-palvelu';
$string['type_mnetservice_plural'] = 'MNet-palvelut';
$string['type_mod'] = 'Aktiviteettimoduuli';
$string['type_mod_plural'] = 'Aktiviteettimoduulit';
$string['type_paygw'] = 'Maksuyhdyskäytävä';
$string['type_paygw_plural'] = 'Maksuyhdyskäytävät';
$string['type_paygwmanage'] = 'Hallitse maksuyhdyskäytäviä';
$string['type_plagiarism'] = 'Plagioinnineston lisäosa';
$string['type_plagiarism_plural'] = 'Plagioinnineston lisäosat';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfoliot';
$string['type_profilefield'] = 'Profiilikentän tyyppi';
$string['type_profilefield_plural'] = 'Profiilikenttien tyypit';
$string['type_qbank'] = 'Kysymyspankkilisäosa';
$string['type_qbank_plural'] = 'Kysymyspankkilisäosat';
$string['type_qbehaviour'] = 'Kysymyksen käyttäytyminen';
$string['type_qbehaviour_plural'] = 'Kysymysten käyttäytymiset';
$string['type_qformat'] = 'Kysymysten tuonti-/vientimuoto';
$string['type_qformat_plural'] = 'Kysymysten tuonti-/vientimuodot';
$string['type_qtype'] = 'Kysymystyyppi';
$string['type_qtype_plural'] = 'Kysymystyypit';
$string['type_report'] = 'Sivuston raportti';
$string['type_report_plural'] = 'Raportit';
$string['type_repository'] = 'Repository';
$string['type_repository_plural'] = 'Repositoryt';
$string['type_search'] = 'Hakukone';
$string['type_search_plural'] = 'Hakukoneet';
$string['type_theme'] = 'Teema';
$string['type_theme_plural'] = 'Teemat';
$string['type_tool'] = 'Ylläpitäjän työkalu';
$string['type_tool_plural'] = 'Ylläpitäjän työkalut';
$string['type_webservice'] = 'Verkkopalveluprotokolla';
$string['type_webservice_plural'] = 'Verkkopalveluprotokollat';
$string['uninstall'] = 'Poista asennus';
$string['uninstallconfirm'] = 'Olet poistamassa lisäosan <em>{$a->name}</em> asennuksen. Tämä poistaa kokonaan kaiken tietokannassa liittyen tähän lisäosaan, mukaan lukien sen kokoonpanon, lokitietueet, lisäosan hallinnoimat käyttäjätiedostot jne. Tätä ei voi perua, eikä Moodle luo palautusvarmuuskopiota. Oletko varma, että haluat jatkaa?';
$string['uninstalldelete'] = 'Kaikki lisäosan <em>{$a->name} </em> liittyvät tiedot on poistettu tietokannasta. Jos haluat estää lisäosan uudelleenasentamisen, sen kansio <em>{$a->rootdir}</em> on poistettava manuaalisesti palvelimeltasi. Moodle ei voi poistaa kansiota kirjoitusoikeuksien vuoksi.';
$string['uninstalldeleteconfirm'] = 'Kaikki lisäosaan <em>{$a->name}</em> liittyvät tiedot on poistettu tietokannasta. Jos haluat estää lisäosan uudelleenasentamisen, sen kansio <em>{$a->rootdir}</em> on poistettava palvelimeltasi. Haluatko poistaa lisäosakansion nyt?';
$string['uninstalldeleteconfirmexternal'] = 'Näyttää siltä, että lisäosan nykyinen versio on hankittu lähdekoodinhallintajärjestelmästä ({$a}). Jos poistat lisäosakansion, saatat menettää tärkeitä paikallisia muutoksia koodiin. Varmista, että haluat ehdottomasti poistaa lisäosakansion ennen kuin jatkat.';
$string['uninstallextraconfirmblock'] = 'Tässä lohkossa on {$a->instances} esiintymää.';
$string['uninstallextraconfirmenrol'] = 'Käyttäjärekisteröintejä on {$a->enrollments}.';
$string['uninstallextraconfirmmod'] = 'Tällä moduulilla on {$a->instances} esiintymää {$a->courses} kurssilla.';
$string['uninstalling'] = 'Poistetaan {$a->name}';
$string['updateavailable'] = 'Uusi versio {$a} on saatavilla!';
$string['updateavailable_moreinfo'] = 'Lisätietoja...';
$string['updateavailable_release'] = 'Julkaisu {$a}';
$string['updatepluginconfirm'] = 'Lisäosan päivityksen vahvistus';
$string['updatepluginconfirmexternal'] = 'Näyttää siltä, että lisäosan nykyinen versio on hankittu lähdekoodinhallintajärjestelmästä ({$a}). Jos asennat tämän päivityksen, et voi enää saada lisäosapäivityksiä lähdekoodinhallintajärjestelmästä. Varmista, että haluat ehdottomasti päivittää lisäosan ennen kuin jatkat.';
$string['updatepluginconfirminfo'] = 'Olet asentamassa lisäosan <strong>{$a->name}</strong> uutta versiota. Zip-paketti, jossa on lisäosan versio {$a->version}, ladataan osoitteesta <a href="{$a->url}" target="_blank">{$a->url}</a> ja puretaan Moodle-asennukseen, jotta se voi päivittää asennuksesi.';
$string['updatepluginconfirmwarning'] = 'Huomaa, että Moodle ei tee automaattisesti varmuuskopiota tietokannastasi ennen päivitystä. Suosittelemme, että teet nyt täyden varmuuskopion, jotta voit selviytyä harvinaisista tapauksista, joissa uudessa koodissa on virheitä. Ne voivat tehdä sivustosi käyttökelvottomaksi tai jopa rikkoa tietokantasi. Jatka omalla vastuullasi.';
$string['validationmsg_componentmatch'] = 'Komponentin nimi';
$string['validationmsg_componentmismatchname'] = 'Lisäosan nimi ei täsmää';
$string['validationmsg_componentmismatchname_help'] = 'Jotkin ZIP-paketit, kuten Githubin luomat, voivat sisältää virheellisen juurihakemiston nimen. Sinun on korjattava juurihakemiston nimi vastaamaan ilmoitettua lisäosan nimeä.';
$string['validationmsg_componentmismatchname_info'] = 'Lisäosa ilmoittaa, että sen nimi on {$a}, mutta se ei vastaa juurihakemiston nimeä.';
$string['validationmsg_componentmismatchtype'] = 'Lisäosan tyyppi ei täsmää';
$string['validationmsg_componentmismatchtype_info'] = 'Odotettu tyyppi "{$a->expected}", mutta lisäosa ilmoittaa tyypiksi "{$a->found}".';
$string['validationmsg_filenotexists'] = 'Purettua tiedostoa ei löydy';
$string['validationmsg_filesnumber'] = 'Paketista ei löydy tarpeeksi tiedostoja';
$string['validationmsg_filestatus'] = 'Kaikkia tiedostoja ei voi purkaa';
$string['validationmsg_filestatus_info'] = 'Tiedoston {$a->file} purkaminen johti virheeseen {$a->status}.';
$string['validationmsg_foundlangfile'] = 'Kielitiedosto löytyi';
$string['validationmsg_maturity'] = 'Ilmoitettu valmiustaso';
$string['validationmsg_maturity_help'] = 'Lisäosa voi ilmoittaa valmiustasonsa. Jos ylläpitäjä pitää lisäosaa vakaana, ilmoitettu taso on MATURITY_STABLE. Kaikkia muita valmiustasoja (kuten alfa- tai betatason) tulisi pitää epävakaina ja siitä tulee varoitus.';
$string['validationmsg_missingcomponent'] = 'Lisäosa ei ilmoita komponentin nimeä';
$string['validationmsg_missingcomponent_help'] = 'Kaikkien lisäosien on annettava komponentin täydellinen nimi version.php-tiedoston "$plugin->component"-ilmoituksen kautta.';
$string['validationmsg_missingexpectedlangenfile'] = 'Englanninkielinen tiedostonimi ei täsmää';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Annetusta lisäosatyypistä puuttuu odotettu englanninkielinen tiedosto {$a}.';
$string['validationmsg_missinglangenfile'] = 'Englanninkielistä tiedostoa ei löydy';
$string['validationmsg_missinglangenfolder'] = 'Englanninkielinen kansio puuttuu';
$string['validationmsg_missingversion'] = 'Lisäosa ei ilmoita versiotaan';
$string['validationmsg_missingversionphp'] = 'Tiedostoa version.php ei löydy';
$string['validationmsg_multiplelangenfiles'] = 'Useita englanninkielisiä tiedostoja löytyi';
$string['validationmsg_onedir'] = 'ZIP-paketin rakenne on virheellinen.';
$string['validationmsg_onedir_help'] = 'ZIP-paketin on sisällettävä vain yksi juurihakemisto, joka sisältää lisäosan koodin. Juurihakemiston nimen on vastattava lisäosan nimeä.';
$string['validationmsg_pathwritable'] = 'Kirjoitusoikeuden tarkistus';
$string['validationmsg_pluginversion'] = 'Lisäosan versio';
$string['validationmsg_pluginversiontoolow'] = 'Tästä lisäosasta on jo asennettu korkeampi versio';
$string['validationmsg_release'] = 'Lisäosan julkaisu';
$string['validationmsg_requiresmoodle'] = 'Vaadittu Moodle-versio';
$string['validationmsg_rootdir'] = 'Asennettavan lisäosan nimi';
$string['validationmsg_rootdir_help'] = 'ZIP-paketin juurihakemiston nimi muodostaa asennettavan lisäosan nimen. Jos nimi ei ole oikea, saatat haluta nimetä ZIP-juurihakemiston uudelleen ennen lisäosan asentamista.';
$string['validationmsg_rootdirinvalid'] = 'Virheellinen lisäosan nimi';
$string['validationmsg_rootdirinvalid_help'] = 'ZIP-paketin juurihakemiston nimi rikkoo muodollisia syntaksivaatimuksia. Jotkin ZIP-paketit, kuten Githubin luomat, voivat sisältää virheellisen juurihakemiston nimen. Sinun on korjattava juurihakemiston nimi vastaamaan lisäosan nimeä.';
$string['validationmsg_targetexists'] = 'Kohdesijainti on jo olemassa ja poistetaan';
$string['validationmsg_targetexists_help'] = 'Lisäosahakemisto on jo olemassa, ja se korvataan lisäosapaketin sisällöllä.';
$string['validationmsg_targetnotdir'] = 'Kohteen sijainti, jossa tiedosto on';
$string['validationmsg_unknowntype'] = 'Tuntematon lisäosatyyppi';
$string['validationmsg_versionphpsyntax'] = 'Syntaksia ei tueta version.php-tiedostossa';
$string['validationmsglevel_debug'] = 'Virheenkorjaus';
$string['validationmsglevel_error'] = 'Virhe';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Varoitus';
$string['version'] = 'Versio';
$string['versiondb'] = 'Nykyinen versio';
$string['versiondisk'] = 'Uusi versio';
