<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'fi', version '4.0'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Lisätään uusi rooli';
$string['addrole'] = 'Lisää rooli';
$string['advancedoverride'] = 'Edistynyt roolin yliajo';
$string['allow'] = 'Salli';
$string['allowassign'] = 'Salli roolien jako';
$string['allowed'] = 'Sallittu';
$string['allowoverride'] = 'Salli roolien kumoaminen';
$string['allowroletoassign'] = 'Salli käyttäjien roolilla {$a->fromrole} jakaa rooleja {$a->targetrole}';
$string['allowroletooverride'] = 'Salli käyttäjien roolilla {$a->fromrole} yliajaa rooli {$a->targetrole}';
$string['allowroletoswitch'] = 'Salli käyttäjien roolilla {$a->fromrole} vaihtaa roolia rooliin {$a->targetrole}';
$string['allowroletoview'] = 'Salli käyttäjien roolilla {$a->fromrole} nähdä rooli {$a->targetrole}';
$string['allowswitch'] = 'Salli roolin vaihto';
$string['allowview'] = 'Salli roolin näkyminen';
$string['allsiteusers'] = 'Kaikki sivuston käyttäjät';
$string['analytics:listinsights'] = 'Listaa analytiikan havainnot';
$string['analytics:listowninsights'] = 'Listaa omat analytiikan havainnot';
$string['analytics:managemodels'] = 'Hallitse analytiikan malleja';
$string['archetype'] = 'Roolin arkkityyppi';
$string['archetype_help'] = 'Roolin arkkityyppi määrittää oikeudet kun rooli on asetettu oletukseen. Se myös määrittelee kaikki uudet oikeudet roolille, kun sivusto päivitetään uuteen versioon.';
$string['archetypecoursecreator'] = 'Arkkityyppi: Kurssin luoja';
$string['archetypeeditingteacher'] = 'Arkkityyppi: Opettaja (muokkaus)';
$string['archetypefrontpage'] = 'Arkkityyppi: Autentikoitu käyttäjä etusivulla';
$string['archetypeguest'] = 'Arkkityyppi: Vierailija';
$string['archetypemanager'] = 'Arkkityyppi: Manageri';
$string['archetypestudent'] = 'Arkkityyppi: Opiskelija';
$string['archetypeteacher'] = 'Arkkityyppi: Opettaja (ei muokkaus)';
$string['archetypeuser'] = 'Arkkityyppi: Autentikoitu käyttäjä';
$string['assignanotherrole'] = 'Jaa toinen rooli';
$string['assignedroles'] = 'Jaetut roolit';
$string['assignerror'] = 'Virhe roolin {$a->role} jakamisessa käyttäjälle {$a->user}.';
$string['assignglobalroles'] = 'Jaa järjestelmäroolit';
$string['assignmentcontext'] = 'Roolien jakamisen konteksti';
$string['assignmentoptions'] = 'Roolien jakamisen asetukset';
$string['assignrole'] = 'Jaa rooli';
$string['assignrolenameincontext'] = 'Jaa rooli \'{$a->role}\' kontekstissa {$a->context}';
$string['assignroles'] = 'Jaa rooleja';
$string['assignroles_help'] = 'Jakamalla käyttäjälle roolin tietyssä kontekstissa, annat heille kyseiseen rooliin liittyvät oikeudet kyseisessä kontekstissa, sekä kaikissa alemmissa konteksteissa. Jos käyttäjälle annetaan esimerkiksi opiskelijan rooli kurssilla, hänellä on opiskelijan rooli myös kaikissa kurssin aktiviteeteissa sekä lohkoissa.';
$string['assignrolesin'] = 'Jaetaan rooleja kohteessa {$a}';
$string['assignrolesrelativetothisuser'] = 'Jaa rooleja suhteessa tähän käyttäjään';
$string['backtoallroles'] = 'Takaisin kaikkien roolien listaan';
$string['backup:anonymise'] = 'Poista käyttäjätiedot varmuuskopiosta';
$string['backup:backupactivity'] = 'Varmuuskopioi aktiviteetit';
$string['backup:backupcourse'] = 'Varmuuskopioi kurssit';
$string['backup:backupsection'] = 'Varmuuskopioi osiot';
$string['backup:backuptargetimport'] = 'Varmuuskopio tuonnille';
$string['backup:configure'] = 'Määritä varmuuskopioinnin asetukset';
$string['backup:downloadfile'] = 'Lataa tiedostoja varmuuskopiointialueilta';
$string['backup:userinfo'] = 'Varmuuskopioi käyttäjän tiedot';
$string['badges:awardbadge'] = 'Myönnä osaamismerkki';
$string['badges:configurecriteria'] = 'Määritä/muokkaa osaamismerkin ansaitsemisehtoja';
$string['badges:configuredetails'] = 'Määritä/muokkaa osaamismerkin yksityiskohtia';
$string['badges:configuremessages'] = 'Määritä osaamismerkin viestejä';
$string['badges:createbadge'] = 'Luo tai kopioi osaamismerkkejä';
$string['badges:deletebadge'] = 'Poista osaamismerkkejä';
$string['badges:earnbadge'] = 'Ansaitse osaamismerkki';
$string['badges:manageglobalsettings'] = 'Hallitse osaamismerkkien yleisiä asetuksia';
$string['badges:manageownbadges'] = 'Tarkastele ja hallitse itse ansaittuja osaamismerkkejä';
$string['badges:revokebadge'] = 'Peru osaamismerkki käyttäjältä';
$string['badges:viewawarded'] = 'Tarkastele käyttäjiä, jotka ovat ansainneet tietyn osaamismerkin ilman, että he olisivat voineet myöntää merkin';
$string['badges:viewbadges'] = 'Tarkastele saatavana olevia osaamismerkkejä ansaitsematta niitä';
$string['badges:viewotherbadges'] = 'Tarkastele julkisia osaamismerkkejä muiden profiileissa';
$string['block:edit'] = 'Muokkaa lohkon asetuksia';
$string['block:view'] = 'Nähdä lohko';
$string['blog:create'] = 'Blogimerkinnän teko';
$string['blog:manageentries'] = 'Blogimerkinnän muokkaus';
$string['blog:manageexternal'] = 'Muokkaa ja hallinnoi ulkoisia blogeja';
$string['blog:search'] = 'Hae blogikirjoituksia';
$string['blog:view'] = 'Blogimerkintöjen luku';
$string['blog:viewdrafts'] = 'Tarkastele blogikirjoitusten luonnoksia';
$string['calendar:manageentries'] = 'Kaikkien kalenterimerkintöjen hallinta';
$string['calendar:managegroupentries'] = 'Ryhmän kalenterimerkintöjen hallinta';
$string['calendar:manageownentries'] = 'Omien kalenterimerkiöjen hallinta';
$string['capabilities'] = 'Kyvyt';
$string['capability'] = 'Kyky';
$string['category:create'] = 'Kategorioiden luonti';
$string['category:delete'] = 'Kategorioiden poisto';
$string['category:manage'] = 'Hallinnoi kategorioita';
$string['category:update'] = 'Kategorioiden päivitys';
$string['category:viewcourselist'] = 'Näe kurssikategoria ja sen sisällä olevat kurssit';
$string['category:viewhiddencategories'] = 'Näytä piilotetut kategoriat';
$string['category:visibility'] = 'Piilotettujen kategorioiden katselu';
$string['checkglobalpermissions'] = 'Tarkasta järjestelmän oikeudet';
$string['checkpermissions'] = 'Tarkasta oikeudet';
$string['checkpermissionsin'] = 'Tarkasta oikeudet {$a}:ssa';
$string['checksystempermissionsfor'] = 'Tarkasta järjestelmän oikeudet käyttäjältä {$a->fullname}';
$string['checkuserspermissionshere'] = 'Tarkasta mitkä oikeudet käyttäjällä {$a->fullname} on kontekstissa {$a->contextlevel}';
$string['chooseroletoassign'] = 'Valitse rooli jaettavaksi';
$string['cohort:assign'] = 'Lisää ja poista kohortin jäseniä';
$string['cohort:manage'] = 'Luo, poista ja siirrä kohortteja';
$string['cohort:view'] = 'Näytä sivustonlaajuiset kohortit';
$string['comment:delete'] = 'Poista kommentteja';
$string['comment:post'] = 'Lisää kommentteja';
$string['comment:view'] = 'Näe kommentit';
$string['competency:competencygrade'] = 'Aseta kompetenssiluokitus';
$string['competency:competencymanage'] = 'Hallitse kompetenssikehyksiä';
$string['competency:competencyview'] = 'Näe kompetenssikehykset';
$string['competency:coursecompetencyconfigure'] = 'Määritä kurssin kompetenssiasetukset';
$string['competency:coursecompetencygradable'] = 'Saa kompetenssiarviot';
$string['competency:coursecompetencymanage'] = 'Hallitse kurssin kompetensseja';
$string['competency:coursecompetencyview'] = 'Näe kurssin kompetenssit';
$string['competency:evidencedelete'] = 'Poista todisteet';
$string['competency:plancomment'] = 'Kommentoi oppimissuunnitelmaa';
$string['competency:plancommentown'] = 'Kommentoi omaa oppimissuunitelmaa';
$string['competency:planmanage'] = 'Hallitse oppimissuunnitelmia';
$string['competency:planmanagedraft'] = 'Hallitse oppimissuunnitelmien luonnoksia';
$string['competency:planmanageown'] = 'Hallitse omia oppimissuunnitelmia';
$string['competency:planmanageowndraft'] = 'Hallitse omia oppimissuunnitelmien luonnoksia';
$string['competency:planrequestreview'] = 'Pyydä oppimissuunnitelman tarkistusta';
$string['competency:planrequestreviewown'] = 'Pyydä oman oppimissuunnitelman tarkistusta';
$string['competency:planreview'] = 'Tarkista oppimissuunnitelma';
$string['competency:planview'] = 'Näe kaikki oppimissuunnitelmat';
$string['competency:planviewdraft'] = 'Näe oppimissuunnitelmien luonnokset';
$string['competency:planviewown'] = 'Näe omat oppimissuunnitelmat';
$string['competency:planviewowndraft'] = 'Näe omat oppimissuunnitelmien luonnokset';
$string['competency:templatemanage'] = 'Hallinnoi oppimissuunnitelmamalleja';
$string['competency:templateview'] = 'Näe oppimissuunnitelmamallit';
$string['competency:usercompetencycomment'] = 'Kommentoi käyttäjän kompetenssia';
$string['competency:usercompetencycommentown'] = 'Kommentoi omaa kompetenssia';
$string['competency:usercompetencyrequestreview'] = 'Pyydä käyttäjän kompetenssin tarkistusta';
$string['competency:usercompetencyrequestreviewown'] = 'Pyydä oman kompetenssin tarkistusta';
$string['competency:usercompetencyreview'] = 'Tarkista käyttäjän kompetenssi';
$string['competency:usercompetencyview'] = 'Näe käyttäjän kompetenssi';
$string['competency:userevidencemanage'] = 'Hallitse todisteita aiemmasta oppimisesta';
$string['competency:userevidencemanageown'] = 'Hallitse omia todisteita aiemmasta oppimisesta';
$string['competency:userevidenceview'] = 'Näe todisteet käyttäjän aiemmasta oppimisesta';
$string['confirmaddadmin'] = 'Haluatko varmasti lisätä käyttäjän <strong>{$a}</strong> uudeksi sivuston ylläpitäjäksi?';
$string['confirmdeladmin'] = 'Haluatko varmasti poistaa käyttäjän <strong>{$a}</strong> sivuston ylläpitäjistä?';
$string['confirmroleprevent'] = 'Haluatko varmasti poistaa roolin <strong>"{$a->role}"</strong> kyvyn" {$a->cap}" sallittujen roolien listalta kontekstissa "{$a->context}"?';
$string['confirmroleunprohibit'] = 'Haluatko varmasti poistaa roolin <strong>"{$a->role}"</strong> kyvyn "{$a->cap}" estettyjen roolien listalta kontekstissa "{$a->context}"?';
$string['confirmunassign'] = 'Haluatko varmasti poistaa tämän roolin tältä käyttäjältä?';
$string['confirmunassignno'] = 'Peruuta';
$string['confirmunassigntitle'] = 'Vahvista roolin vaihto';
$string['confirmunassignyes'] = 'Poista';
$string['contentbank:access'] = 'Pääsy sisältöpankkiin';
$string['contentbank:deleteanycontent'] = 'Poista mitä tahansa sisältöä sisältöpankista';
$string['contentbank:deleteowncontent'] = 'Poista sisältöä omasta sisältöpankista';
$string['contentbank:downloadcontent'] = 'Lataa sisältöä sisältöpankista';
$string['contentbank:manageanycontent'] = 'Hallinnoi mitä tahansa sisältöä sisältöpankista';
$string['contentbank:manageowncontent'] = 'Hallinnoi sisältöä omasta sisältöpankista';
$string['contentbank:upload'] = 'Lataa uutta sisältöä sisältöpankkiin';
$string['contentbank:useeditor'] = 'Luo tai muokkaa sisältöä sisältötyyppieditorilla';
$string['contentbank:viewunlistedcontent'] = 'Tarkastele piilotettua sisältöä sisältöpankissa';
$string['context'] = 'Konteksti';
$string['contextrolenotallowed'] = 'Rooli {$a} ei ole sallittu tässä kontekstissa.';
$string['course:activityvisibility'] = 'Aktiviteettien piilotus/näyttö';
$string['course:bulkmessaging'] = 'Viestin lähetys monille';
$string['course:changecategory'] = 'Vaihda kurssikategoriaa';
$string['course:changefullname'] = 'Vaihda kurssin nimi';
$string['course:changeidnumber'] = 'Vaihda kurssin tunnistenumero';
$string['course:changelockedcustomfields'] = 'Muuta lukittuja lisäkenttiä';
$string['course:changeshortname'] = 'Vaihda kurssin lyhenne';
$string['course:changesummary'] = 'Vaihda kurssin yhteenveto';
$string['course:configurecustomfields'] = 'Määritä lisäkenttiä';
$string['course:configuredownloadcontent'] = 'Määritä ladattavan kurssin sisältö';
$string['course:create'] = 'Kurssien luonti';
$string['course:creategroupconversations'] = 'Luo ryhmäkeskusteluja';
$string['course:delete'] = 'Kurssien poisto';
$string['course:downloadcoursecontent'] = 'Lataa kurssin sisältö';
$string['course:enrolconfig'] = 'Määritä kirjautumisinstanssit kursseilla';
$string['course:enrolreview'] = 'Katsele kurssin kirjautumisia';
$string['course:ignoreavailabilityrestrictions'] = 'Ohita saatavuusrajoitukset';
$string['course:ignorefilesizelimits'] = 'Käytä tiedostokokorajaa suurempia tiedostoja';
$string['course:isincompletionreports'] = 'Näytä suoritustenseurantararaportissa';
$string['course:manageactivities'] = 'Aktiviteettien hallinta';
$string['course:managefiles'] = 'Tiedostojen hallinta';
$string['course:managegrades'] = 'Arvioinnin hallinta';
$string['course:managegroups'] = 'Ryhmien hallinta';
$string['course:managescales'] = 'Asteikoiden hallinta';
$string['course:markcomplete'] = 'Merkitse käyttäjien kurssi suoritetuksi kurssisuoritusten seurannassa';
$string['course:movesections'] = 'Siirrä osiot';
$string['course:overridecompletion'] = 'Ohita aktiviteetin suorituksen tila';
$string['course:recommendactivity'] = 'Suosittele aktiviteetteja toimintovalitsimessa';
$string['course:renameroles'] = 'Nimeä roolit uudelleen';
$string['course:request'] = 'Pyydä uusia kursseja';
$string['course:reset'] = 'Kurssin tyhjäys';
$string['course:reviewotherusers'] = 'Tarkista muut käyttäjät';
$string['course:sectionvisibility'] = 'Kurssin osan piilotus/näyttö';
$string['course:setcurrentsection'] = 'Aseta aktiivinen osa';
$string['course:setforcedlanguage'] = 'Pakota kurssin kieli';
$string['course:tag'] = 'Muuta kurssin tunnisteita';
$string['course:togglecompletion'] = 'Merkitse aktiviteetit suoritetuiksi';
$string['course:update'] = 'Kurssiasetusten muokkaus';
$string['course:useremail'] = 'Sähköpostiosoite käytössä vai ei';
$string['course:view'] = 'Näytä kurssit ilman niille osallistumista';
$string['course:viewcoursegrades'] = 'Kurssin arvosanojen katselu';
$string['course:viewhiddenactivities'] = 'Piilotettujen aktiviteettien katselu';
$string['course:viewhiddencourses'] = 'Näytä piilotetut kurssit';
$string['course:viewhiddensections'] = 'Piilotettujen kurssin osien katselu';
$string['course:viewhiddenuserfields'] = 'Piilotettujen käyttäjätietojen katselu';
$string['course:viewparticipants'] = 'Osallistujien tarkastelu';
$string['course:viewscales'] = 'Asteikoiden tarkastelu';
$string['course:viewsuspendedusers'] = 'Näytä keskeytetyt käyttäjät';
$string['course:visibility'] = 'Kurssien piilotus/näyttö';
$string['createrolebycopying'] = 'Luo uusi rooli kopioimalla {$a}';
$string['createthisrole'] = 'Luo tämä rooli';
$string['currentcontext'] = 'Nykyinen konteksti';
$string['currentrole'] = 'Nykyinen rooli';
$string['customroledescription'] = 'Oma kuvaus';
$string['customroledescription_help'] = 'Vakioroolien kuvaukset muutetaan paikallisiksi automaattisesti, jos oma kuvauskenttä on tyhjä';
$string['customrolename'] = 'Oman roolin nimi';
$string['customrolename_help'] = 'Vakioroolien kuvaukset muutetaan paikallisiksi automaattisesti, jos oma kuvauskenttä on tyhjä. Kaikille omille rooleille on annettava nimi.';
$string['defaultrole'] = 'Oletusrooli';
$string['defaultx'] = 'Oletus: {$a}';
$string['defineroles'] = 'Määritä roolit';
$string['deletecourseoverrides'] = 'Poista kaikki roolien kumoukset kurssilta';
$string['deletelocalroles'] = 'Poista kaikki paikallisesti jaetut roolit';
$string['deleterolesure'] = '<p>Oletko varma, että haluat poistaa roolin "{$a->name} ({$a->shortname})"?</p><p>Tällä hetkellä rooli on käytössä {$a->count} käyttäjällä.</p>';
$string['deletexrole'] = 'Poista rooli {$a}';
$string['duplicaterole'] = 'Kopioi rooli';
$string['duplicaterolesure'] = '<p>Oletko varma, että haluat monistaa roolin "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Muokataan roolia {$a}';
$string['editrole'] = 'Muokkaa roolia';
$string['editxrole'] = 'Muokkaa roolia {$a}';
$string['errorbadrolename'] = 'Roolin nimi ei kelpaa';
$string['errorbadroleshortname'] = 'Roolin lyhenne ei kelpaa';
$string['errorexistsrolename'] = 'Roolin nimi on jo olemassa';
$string['errorexistsroleshortname'] = 'Roolin lyhenne on jo olemassa';
$string['errorroleshortnametoolong'] = 'Lyhenne saa olla enintään 100 merkkiä pitkä';
$string['eventcapabilityassigned'] = 'Kyky määritetty';
$string['eventcapabilityunassigned'] = 'Kyky ei ole määritetty';
$string['eventroleallowassignupdated'] = 'Salli roolin määrittäminen';
$string['eventroleallowoverrideupdated'] = 'Salli roolin ohitus';
$string['eventroleallowswitchupdated'] = 'Salli roolin vaihto';
$string['eventroleallowviewupdated'] = 'Salli roolin näkeminen';
$string['eventroleassigned'] = 'Rooli määrätty';
$string['eventrolecapabilitiesupdated'] = 'Roolin kyvyt päivitetty';
$string['eventroledeleted'] = 'Rooli poistettu';
$string['eventroleunassigned'] = 'Roolia ei ole määritetty';
$string['eventroleupdated'] = 'Rooli päivitetty';
$string['existingadmins'] = 'Tämänhetkiset sivuston ylläpitäjät';
$string['existingusers'] = '{$a} käyttäjää';
$string['explanation'] = 'Selitys';
$string['export'] = 'Vie';
$string['extusers'] = 'Olemassaolevat käyttäjät';
$string['extusersmatching'] = 'Olemassaolevat käyttäjät, jotka täsmäävät \'{$a}';
$string['filter:manage'] = 'Hallinnoi paikallisia suodatinasetuksia';
$string['frontpageuser'] = 'Autentikoitu käyttäjä sivuston etusivulla';
$string['frontpageuserdescription'] = 'Kaikki sisäänkirjautuneet käyttäjät sivuston etusivulla.';
$string['globalrole'] = 'Järjestelmärooli';
$string['globalroleswarning'] = 'VAROITUS: Täällä määritellyt roolit jaetaan koskemaan koko järjestelmää, mukaan luettuna sivuston etusivu ja kaikki kurssit.';
$string['gotoassignroles'] = 'Mene kontekstin {$a->contextlevel} roolien jakamiseen';
$string['gotoassignsystemroles'] = 'Mene järjestelmäroolien jakamiseen';
$string['grade:edit'] = 'Muokkaa arviointeja';
$string['grade:export'] = 'Viedä arviointeja';
$string['grade:hide'] = 'Piilottaa/nayttää arviointeja tai kohteita';
$string['grade:import'] = 'Tuoda arviointeja';
$string['grade:lock'] = 'Lukita arviointeja tai kohteita';
$string['grade:manage'] = 'Hallita arviointikohteita';
$string['grade:managegradingforms'] = 'Muokkaa edistyneitä arviointimenetelmiä';
$string['grade:manageletters'] = 'Muokkaa arviointiasteikkoa';
$string['grade:manageoutcomes'] = 'Hallita arviointitavoitteita';
$string['grade:managesharedforms'] = 'Muokkaa edistyneitä arviointilomakepohjia';
$string['grade:override'] = 'Kumoa arviointeja';
$string['grade:sharegradingforms'] = 'Jaa edistyneitä arviointilomakkeita lomakepohjina';
$string['grade:unlock'] = 'Avata arviointeja tai kohteita';
$string['grade:view'] = 'Nähdä omat arvioinnit';
$string['grade:viewall'] = 'Nähdä muiden käyttäjien arvioinnit';
$string['grade:viewhidden'] = 'Nähdä omat piilotetut arvioinnit';
$string['h5p:deploy'] = 'Ota H5P-sisältö käyttöön';
$string['h5p:setdisplayoptions'] = 'Aseta H5P-näyttöasetukset';
$string['h5p:updatelibraries'] = 'Hallitse H5P-sisältötyyppejä';
$string['highlightedcellsshowdefault'] = 'Alla olevassa taulukossa korostetut oikeudet ovat yläpuolella valitun roolin arkkityypin oletukset.';
$string['highlightedcellsshowinherit'] = 'Alla olevan taulun korostetut solut näyttävät oikeuden (jos ainuttakaan) joka periytyy. Lukuunottamatta kykyjä, joiden oikeuksia haluat oikeasti muuttaa, sinun pitäisi jättää kaikkien asetukseksi \'Peri\'.';
$string['inactiveformorethan'] = 'käyttämätön pidempään kuin {$a->timeperiod}';
$string['ingroup'] = 'ryhmässä "{$a->group}"';
$string['inherit'] = 'Peri';
$string['invalidpresetfile'] = 'Virheellinen roolinmääritystiedosto';
$string['legacy:admin'] = 'PERINTEINEN ROOLI: Ylläpitäjä';
$string['legacy:coursecreator'] = 'PERINTEINEN ROOLI: Kurssin luoja';
$string['legacy:editingteacher'] = 'PERINTEINEN ROOLI: Opettaja (muokkausoikeus)';
$string['legacy:guest'] = 'PERINTEINEN ROOLI: Vierailija';
$string['legacy:student'] = 'PERINTEINEN ROOLI: Opiskelija';
$string['legacy:teacher'] = 'PERINTEINEN ROOLI: Opettaja (ei muokkausoikeutta)';
$string['legacy:user'] = 'PERINTEINEN ROOLI: Tunnistautunut käyttäjä';
$string['legacytype'] = 'Perinteisen roolin tyyppi';
$string['listallroles'] = 'Listaa kaikki roolit';
$string['localroles'] = 'Paikallisesti jaetut roolit';
$string['mainadmin'] = 'Pääylläpitäjä';
$string['mainadminset'] = 'Määritä pääylläpitäjä';
$string['manageadmins'] = 'Hallitse sivuston ylläpitäjiä';
$string['manager'] = 'Hallinnoija';
$string['managerdescription'] = 'Hallinnoijilla on pääsy kursseille ja he voivat muokata niitä mutta he eivät yleensä osallistu kursseille.';
$string['manageroles'] = 'Roolien hallinta';
$string['maybeassignedin'] = 'Kontekstityypit missä tämä rooli voidaan jakaa';
$string['morethan'] = 'Enemmän kuin {$a}';
$string['multipleroles'] = 'Useita rooleja';
$string['my:configsyspages'] = 'Muokkaa järjestelmän mallipohjia Työpöydälle';
$string['my:manageblocks'] = 'Muokkaa Työpöydän lohkoja';
$string['neededroles'] = 'Roolit joissa oikeus';
$string['nocapabilitiesincontext'] = 'Ei kykyjä tässä kontekstissa';
$string['noneinthisx'] = 'Ei yhtään tässä {$a}';
$string['noneinthisxmatching'] = 'Yksikään käyttäjä ei täsmää hakuun \'{$a->search}\' kontekstissa {$a->contexttype}';
$string['norole'] = 'Ei roolia';
$string['noroleassignments'] = 'Tällä käyttäjällä ei ole yhtäkään roolia tällä sivustolla.';
$string['noroles'] = 'Ei rooleja';
$string['notabletoassignroleshere'] = 'Järjestelmänvalvoja ei ole ottanut käyttöön roolien määrittämistä tässä yhteydessä.';
$string['notabletooverrideroleshere'] = 'Et voi ohittaa minkään roolien oikeuksia täällä';
$string['notes:manage'] = 'Hallita muistiinpanoja';
$string['notes:view'] = 'Katsella muistiinpanoja';
$string['notset'] = 'Ei asetettu';
$string['novisibleroles'] = 'Ei rooleja';
$string['overrideanotherrole'] = 'Korvaa toinen rooli';
$string['overridecontext'] = 'Poikkeus kontekstissa';
$string['overridepermissions'] = 'Kumoa oikeuksia';
$string['overridepermissions_help'] = 'Oikeuksien poikkeuksilla sallitaan ja estetään valitut kyvyt tietyssä kontekstissa.';
$string['overridepermissionsforrole'] = 'Oikeuden poikkeus roolille \'{$a->role}\' kontekstissa {$a->context}';
$string['overridepermissionsin'] = 'Kumoa oikeuksia kohteessa {$a}';
$string['overrideroles'] = 'Kumoa rooleja';
$string['overriderolesin'] = 'Kumoa rooleja kohteessa {$a}';
$string['overrides'] = 'Kumoaa';
$string['overridesbycontext'] = 'Ohitukset (kontekstin mukaan)';
$string['payment:manageaccounts'] = 'Hallinnoi käyttäjätilejä';
$string['payment:viewpayments'] = 'Näe maksut';
$string['permission'] = 'Oikeus';
$string['permission_help'] = 'Oikeudet ovat kykyasetuksia. Vaihtoehtoja on 4:

* Ei asetettu
* Salli - Oikeus on annettu kyvylle
* Estä - Oikeus on poistettu kyvyltä, myös jos sallittu ylemmässä kontekstissa
* Kiellä - Oikeus on täysin kielletty eikä sitä voida ohittaa alemmassa (yksityiskohtaisemmassa) kontekstissa';
$string['permissions'] = 'Oikeudet';
$string['permissionsforuser'] = 'Oikeudet käyttäjälle {$a}';
$string['permissionsincontext'] = 'Oikeudet {$a}:ssa';
$string['portfolio:export'] = 'Vie portfolioihin';
$string['potentialusers'] = '{$a} mahdollista käyttäjää';
$string['potusers'] = 'Mahdolliset käyttäjät';
$string['potusersmatching'] = 'Mahdolliset käyttäjät, jotka täsmäävät hakuun \'{$a}\'';
$string['prevent'] = 'Estä';
$string['privacy:metadata:preference:showadvanced'] = 'Käsittele edistyneen tilan vaihtopainiketta.';
$string['privacy:metadata:role_assignments'] = 'Roolitehtävät';
$string['privacy:metadata:role_assignments:component'] = 'Roolimäärityksestä vastaava lisäosa, tyhjä, kun se on määritetty manuaalisesti.';
$string['privacy:metadata:role_assignments:itemid'] = 'Tästä roolimäärityksestä vastaavan rekisteröinti-/todennusinstanssin tunnus';
$string['privacy:metadata:role_assignments:modifierid'] = 'Sen käyttäjän tunnus, joka loi tai muokkasi roolimäärityksen';
$string['privacy:metadata:role_assignments:roleid'] = 'Roolin tunnus';
$string['privacy:metadata:role_assignments:tableexplanation'] = 'Tämä taulukko tallentaa jokaisessa kontekstissa määritetyt roolit.';
$string['privacy:metadata:role_assignments:timemodified'] = 'Päivämäärä, jolloin roolimääräys luotiin tai sitä muutettiin.';
$string['privacy:metadata:role_assignments:userid'] = 'Käyttäjän tunnusnumero';
$string['privacy:metadata:role_capabilities'] = 'Roolin kyvyt';
$string['privacy:metadata:role_capabilities:capability'] = 'Kyvyn nimi.';
$string['privacy:metadata:role_capabilities:modifierid'] = 'Sen käyttäjän tunnus, joka loi tai muokkasi roolin kyvyn';
$string['privacy:metadata:role_capabilities:permission'] = 'Kyvyn luvat: peri, salli, estä tai kiellä.';
$string['privacy:metadata:role_capabilities:roleid'] = 'Roolin tunnus';
$string['privacy:metadata:role_capabilities:tableexplanation'] = 'Tietyn roolin kyvyt ja ohitetut kyvyt tietyssä kontekstissa';
$string['privacy:metadata:role_capabilities:timemodified'] = 'Päivämäärä, jolloin roolin kyky luotiin tai sitä muutettiin.';
$string['privacy:metadata:role_cohortroles'] = 'Kohortin roolit';
$string['prohibit'] = 'Kiellä';
$string['prohibitedroles'] = 'Kielletty';
$string['question:add'] = 'Lisätä kysymyksiä';
$string['question:commentall'] = 'Kommentoi kaikkiin kysymyksiin';
$string['question:commentmine'] = 'Kommentoi omiin kysymyksiin';
$string['question:config'] = 'Määritellä kysymystyyppejä';
$string['question:editall'] = 'Muokata kaikkia kysymyksiä';
$string['question:editmine'] = 'Muokata omia kysymyksiä';
$string['question:flag'] = 'Merkitse kysymyksiä tentin aikana';
$string['question:managecategory'] = 'Muokkaa kysymyskategorioita';
$string['question:moveall'] = 'Siirtää kaikki kysymykset';
$string['question:movemine'] = 'Siirtää omat kysymykset';
$string['question:tagall'] = 'Merkitse kaikki kysymykset';
$string['question:tagmine'] = 'Merkitse omat kysymykset';
$string['question:useall'] = 'Kayttää kaikkia kysymyksiä';
$string['question:usemine'] = 'Kayttää omia kysymyksiä';
$string['question:viewall'] = 'Katsoa kaikkia kysymyksiä';
$string['question:viewmine'] = 'Katsoa omia kysymyksiä';
$string['rating:rate'] = 'Lisää kohteisiin arvioita';
$string['rating:view'] = 'Näytä saamasi kokonaisarvio';
$string['rating:viewall'] = 'Näytä kaikki henkilöiden antamat raaka-arviot';
$string['rating:viewany'] = 'Näyttä kaikkien saamat arviot';
$string['reportbuilder:edit'] = 'Muokkaa omia mukautettuja raporttejasi';
$string['reportbuilder:editall'] = 'Muokkaa kaikkia mukautettuja raportteja';
$string['reportbuilder:scheduleviewas'] = 'Ajoita raportit katsottavaksi muiden käyttäjien tavoin';
$string['reportbuilder:view'] = 'Näytä mukautetut raportit';
$string['resetrole'] = 'Palauta';
$string['resettingrole'] = 'Palautetaan rooli "{$a}"';
$string['restore:configure'] = 'Konfiguroi palautusasetukset';
$string['restore:createuser'] = 'Luo käyttäjät palautuksessa';
$string['restore:restoreactivity'] = 'Palauta aktiviteetit';
$string['restore:restorecourse'] = 'Palauta kurssit';
$string['restore:restoresection'] = 'Palauta osiot';
$string['restore:restoretargetimport'] = 'Palauta tiedostoista joihin osoitetaan tuontina';
$string['restore:rolldates'] = 'Aktiviteettien konfiguraatiopäivämäärien muutos sallittu palautuksessa';
$string['restore:uploadfile'] = 'Lataa tiedostoja varmuuskopiointialueille';
$string['restore:userinfo'] = 'Palauta käyttäjädata';
$string['restore:viewautomatedfilearea'] = 'Palauta kurssit automaattisista varmuuskopioista';
$string['risks'] = 'Riskit';
$string['role:assign'] = 'Roolien jako';
$string['role:manage'] = 'Roolien hallinta';
$string['role:override'] = 'Kumoa muiden oikeudet';
$string['role:review'] = 'Näytä muiden oikeudet';
$string['role:safeoverride'] = 'Kumoa muiden turvalliset oikeudet';
$string['role:switchroles'] = 'Roolin vaihto';
$string['roleallowheader'] = 'Salli rooli:';
$string['roleallowinfo'] = 'Valitse lisättävä rooli sallittujen roolien listalle kontekstissa "{$a->context}", kyky "{$a->cap}":';
$string['roleassignments'] = 'Roolin jako';
$string['roledefinitions'] = 'Roolin määritykset';
$string['rolefullname'] = 'Nimi';
$string['roleincontext'] = '{$a->role} kontekstissa {$a->context}';
$string['roleprohibitheader'] = 'Estä rooli';
$string['roleprohibitinfo'] = 'Valitse lisättävä rooli estettyjen roolien listalle kontekstissa "{$a->context}", kyky "{$a->cap}":';
$string['rolerepreset'] = 'Käytä roolin esiasetusta';
$string['roleresetdefaults'] = 'Oletukset';
$string['roleresetrole'] = 'Käytä roolia tai arkkityyppiä';
$string['rolerisks'] = 'Roolin riskit';
$string['roles'] = 'Roolit';
$string['roles_help'] = 'Rooli on koko järjestelmälle määritelty oikeuksien kokoelma, joka voidaan antaa tietyille käyttäjille tietyissä yhteyksissä.';
$string['roleselect'] = 'Valitse rooli';
$string['rolesforuser'] = 'Roolit käyttäjälle {$a}';
$string['roleshortname'] = 'Lyhenne';
$string['roleshortname_help'] = 'Roolin lyhenne on matalan tason roolin tunniste, jossa vain ASCII-aakkosnumeeriset merkit ovat sallittuja.';
$string['roletoassign'] = 'Jaettava rooli';
$string['roletooverride'] = 'Ohitettava rooli';
$string['safeoverridenotice'] = 'Huom. Voit kumota vain kykyjä, jotka on luokiteltu turvallisiksi.';
$string['search:query'] = 'Suorita sivustonlaajuisia hakuja';
$string['selectanotheruser'] = 'Valitse toinen käyttäjä';
$string['selectauser'] = 'Valitse käyttäjä';
$string['selectrole'] = 'Roolin valinta';
$string['showallroles'] = 'Nähdä kaikki roolit';
$string['showthisuserspermissions'] = 'Näytä käyttäjän oikeudet';
$string['site:accessallgroups'] = 'Pääsy kaikkiin ryhmiin';
$string['site:approvecourse'] = 'Kurssin luonnin hyväksyntä';
$string['site:backup'] = 'Kurssien varmuuskopiointi';
$string['site:config'] = 'Sivuston asetusten muutos';
$string['site:configview'] = 'Näe sivuston hallintarakenne (muttei kaikkia sen sivuja)';
$string['site:deleteanymessage'] = 'Poista mikä tahansa viesti sivustolta';
$string['site:deleteownmessage'] = 'Poista käyttäjän lähettämät ja käyttäjälle tulleet viestit';
$string['site:doanything'] = 'Kaikki toiminnot sallittu';
$string['site:doclinks'] = 'Näytä linkit sivuston ulkopuoliseen ohjeeseen';
$string['site:forcelanguage'] = 'Ohita kurssin kieli';
$string['site:import'] = 'Kurssin sisällön tuonti toiselta kurssilta';
$string['site:maintenanceaccess'] = 'Salli sivun käyttö huoltotilassa';
$string['site:manageallmessaging'] = 'Lisää, poista, estä yhteystietoja ja poista esto keneltä tahansa käyttäjältä';
$string['site:manageblocks'] = 'Sivun lohkojen hallinta';
$string['site:managecontextlocks'] = 'Hallitse kontekstien jäädyttämistä';
$string['site:messageanyuser'] = 'Ohita käyttäjien tietosuoja-asetukset viestittäessä kenelle tahansa käyttäjälle';
$string['site:mnetloginfromremote'] = 'Etäsovelluksesta kirjautuminen MNet:in kautta';
$string['site:mnetlogintoremote'] = 'Siirry etäsovellukseen MNet:in kautta';
$string['site:readallmessages'] = 'Sivuston kaikkien viestien luku';
$string['site:restore'] = 'Kurssien palautus';
$string['site:senderrormessage'] = 'Lähetä viesti tukihenkilölle virhesivulta';
$string['site:sendmessage'] = 'Lähettää viestejä kaikille käyttäjälle';
$string['site:trustcontent'] = 'Luota lähetettyyn aineistoon';
$string['site:uploadusers'] = 'Uusien käyttäjien lähetys tiedostosta';
$string['site:viewanonymousevents'] = 'Tarkastele anonyymejä tapahtumia raporteissa';
$string['site:viewfullnames'] = 'Käyttäjien koko nimen näkeminen';
$string['site:viewparticipants'] = 'Osallistujien tarkastelu';
$string['site:viewreports'] = 'Raporttien tarkastelu';
$string['site:viewuseridentity'] = 'Näytä täydet käyttäjätiedot';
$string['siteadministrators'] = 'Sivuston ylläpitäjät';
$string['tag:edit'] = 'Muokata tunnisteita';
$string['tag:editblocks'] = 'Muokata lohkoja tunnistesivuilla';
$string['tag:flag'] = 'Merkitse tunnisteet sopimattomiksi';
$string['tag:manage'] = 'Muokata kaikkia tunnisteita';
$string['thisnewrole'] = 'Tämä uusi rooli';
$string['thisusersroles'] = 'Tämän käyttäjän roolit';
$string['unassignarole'] = 'Poista roolin {$a} jako';
$string['unassignconfirm'] = 'Haluatko todella poistaa roolin "{$a->role}" käyttäjältä "{$a->user}"?';
$string['unassignerror'] = 'Virhe poistettaessa roolia {$a->role} käyttäjältä {$a->user}.';
$string['user:changeownpassword'] = 'Vaihtaa oma salasana';
$string['user:create'] = 'Käyttäjien luonti';
$string['user:delete'] = 'Käyttäjien poisto';
$string['user:editmessageprofile'] = 'Muokkaa käyttäjän viestiprofiilia';
$string['user:editownmessageprofile'] = 'Muokkaa omaa viestiprofiilia';
$string['user:editownprofile'] = 'Muokata omia käyttäjätietoja';
$string['user:editprofile'] = 'Käyttäjätietojen muokkaus';
$string['user:ignoreuserquota'] = 'Ohita käyttäjäkiintiön rajoitus';
$string['user:loginas'] = 'Toisena käyttäjänä kirjautuminen';
$string['user:manageblocks'] = 'Hallitse lohkoja muiden käyttäjien profiileissa';
$string['user:manageownblocks'] = 'Hallitse lohkoja omassa julkisessa käyttäjäprofiilissa';
$string['user:manageownfiles'] = 'Hallitse tiedostoja omissa yksityiset tiedostot -alueissa';
$string['user:managesyspages'] = 'Määritä oletussivuasettelu julkisille käyttäjäprofiileille';
$string['user:readuserblogs'] = 'Näe kaikkien käyttäjien blogit';
$string['user:readuserposts'] = 'Näe kaikkien käyttäjien keskusteluviestit';
$string['user:update'] = 'Käyttäjätietojen muokkaus';
$string['user:viewalldetails'] = 'Näytä kaikki käyttäjän tiedot';
$string['user:viewdetails'] = 'Käyttäjätietojen katselu';
$string['user:viewhiddendetails'] = 'Käyttäjän piilotettujen tietojen katselu';
$string['user:viewlastip'] = 'Näe käyttäjän viimeisin ip-osoite';
$string['user:viewuseractivitiesreport'] = 'Käyttäjän aktiivisuuden katselu';
$string['user:viewusergrades'] = 'Käyttäjän arvosanojen katselu';
$string['usersfrom'] = 'Käyttäjät {$a}:sta';
$string['usersfrommatching'] = 'Käyttäjät kontekstista {$a->contextname} jotka täsmäävät haluun \'{$a->search}\'';
$string['usersinthisx'] = 'Käyttäjät tässä {$a}';
$string['usersinthisxmatching'] = 'Käyttäjät tässä kontekstissa {$a->contexttype} jotka täsmäävät hakuun \'{$a->search}\'';
$string['userswithrole'] = 'Kaikki käyttäjät, joilla on rooli';
$string['userswiththisrole'] = 'Käyttäjät, joilla on rooli';
$string['useshowadvancedtochange'] = 'Klikkaa \'Näytä laajennetut toiminnot\' muuttaaksesi';
$string['viewingdefinitionofrolex'] = 'Näytetään roolin \'{$a}\' määritelmä';
$string['viewrole'] = 'Roolin tarkastelu';
$string['webservice:createmobiletoken'] = 'Luo nettipalveluavain mobiililaitteelle';
$string['webservice:createtoken'] = 'Luo nettipalveluavain';
$string['webservice:managealltokens'] = 'Hallinnoi kaikkien käyttäjien verkkopalvelutunnuksia';
$string['whydoesuserhavecap'] = 'Miksi käyttäjällä {$a->fullname} on kyky {$a->capability} kontekstissa {$a->context}?';
$string['whydoesusernothavecap'] = 'Miksi käyttäjällä {$a->fullname} ei ole kykyä {$a->capability} kontekstissa {$a->context}?';
$string['xroleassignments'] = 'Käyttäjän {$a} roolit';
$string['xuserswiththerole'] = 'Käyttäjät roolissa "{$a->role}"';
