<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'fi', version '4.0'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Kuittaus';
$string['acknowledgementtext'] = 'Ymmärrän, että minun vastuullani on ottaa sivustosta täysi varmuuskopio ennen lisäosien asentamista. Hyväksyn ja ymmärrän, että lisäosat (varsinkin, mutta ei vain, epävirallisista lähteistä peräisin olevat) voivat sisältää tietosuoja-aukkoja, voivat tehdä sivustosta saavuttamattoman tai aiheuttaa yksityisiä tietovuotoja tai -häviöitä.';
$string['featuredisabled'] = 'Lisäosien asennusohjelma on poistettu käytöstä tällä sivustolla.';
$string['installaddon'] = 'Asenna lisäosa!';
$string['installaddons'] = 'Asenna lisäosat';
$string['installfromrepo'] = 'Asenna lisäosat Moodlen lisäosien hakemistosta';
$string['installfromrepo_help'] = 'Sinut ohjataan Moodle-lisäosien hakemistoon hakemaan ja asentamaan lisäosa. Huomaa, että myös sivustosi nimi, verkko-osoite ja Moodle-versio lähetetään, jotta asennusprosessi olisi sinulle helpompaa.';
$string['installfromzip'] = 'Asenna lisäosa ZIP-tiedostosta';
$string['installfromzip_help'] = 'Vaihtoehto lisäosan asentamiselle suoraan Moodle-lisäosien hakemistosta on ladata lisäosan ZIP-paketti. ZIP-paketin rakenteen on oltava sama kuin Moodle-lisäosien hakemistosta ladatun paketin.';
$string['installfromzipfile'] = 'ZIP-paketti';
$string['installfromzipfile_help'] = 'Lisäosan ZIP-paketin on sisällettävä vain yksi hakemisto, jonka nimi vastaa lisäosan nimeä. ZIP-paketti puretaan lisäosan tyypille sopivaan paikkaan. Jos paketti on ladattu Moodle-lisäosien hakemistosta, sillä on tämä rakenne.';
$string['installfromzipinvalid'] = 'Lisäosan ZIP-paketin on sisällettävä vain yksi hakemisto, jonka nimi vastaa lisäosan nimeä. Annettu tiedosto ei ole kelvollinen lisäosan ZIP-paketti.';
$string['installfromziprootdir'] = 'Nimeä juurihakemisto uudelleen';
$string['installfromziprootdir_help'] = 'Jotkin ZIP-paketit, kuten Githubin luomat, voivat sisältää väärän juurihakemiston nimen. Jos näin on, oikea nimi voidaan kirjoittaa tähän.';
$string['installfromzipsubmit'] = 'Asenna lisäosa ZIP-tiedostosta';
$string['installfromziptype'] = 'Lisäosan tyyppi';
$string['installfromziptype_help'] = 'Jos lisäosat ilmoittavat komponentin nimen oikein, asentaja pystyy tunnistamaan lisäosan tyypin automaattisesti. Jos automaattinen tunnistus epäonnistuu, valitse oikea lisäosan tyyppi manuaalisesti. Varoitus: Asennus voi epäonnistua, jos määritetään väärä lisäosan tyyppi.';
$string['permcheck'] = 'Varmista, että lisäosan tyypin juurisijainti on kirjoitettavissa verkkopalvelinprosessin avulla.';
$string['permcheckerror'] = 'Virhe kirjoitusoikeuden tarkistamisessa';
$string['permcheckprogress'] = 'Tarkistetaan kirjoitusoikeutta ...';
$string['permcheckrepeat'] = 'Tarkista uudelleen';
$string['permcheckresultno'] = 'Lisäosan tyypin sijainti <em>{$a->path}</em> ei ole kirjoitettavissa';
$string['permcheckresultyes'] = 'Lisäosan tyypin sijainti <em>{$a->path}</em> on kirjoitettavissa';
$string['pluginname'] = 'Lisäosan asennusohjelma';
$string['privacy:metadata'] = 'Lisäosien asennusohjelma ei tallenna henkilökohtaisia tietoja.';
$string['remoterequestalreadyinstalled'] = 'Tämän sivuston Moodle-lisäosien hakemistosta pyydetään lisäosan {$a->name} ({$a->component}) version {$a->version} asentamista. Tämä lisäosa on kuitenkin <strong>jo asennettu</strong> sivustolle.';
$string['remoterequestconfirm'] = 'Tämän sivuston Moodle-lisäosien hakemistosta pyydetään lisäosan <strong>{$a->name}</strong> ({$a->component}) version {$a->version} asentamista. Jos jatkat, lisäosan ZIP-paketti ladataan tarkistusta varten. Mitään ei asenneta vielä.';
$string['remoterequestinvalid'] = 'Tämän sivuston Moodle-lisäosien hakemistosta pyydetään lisäosan asentamista. Valitettavasti pyyntö ei ole kelvollinen, joten lisäosaa ei voi asentaa.';
$string['remoterequestnoninstallable'] = 'Tämän sivuston Moodle-lisäosien hakemistosta pyydetään lisäosan {$a->name} ({$a->component})  version {$a->version} asentamista. Lisäosan asennuksen ennakkotarkistus epäonnistui (syykoodi: {$a->reason}).';
$string['remoterequestpermcheck'] = 'Tämän sivuston Moodle-lisäosien hakemistosta pyydetään lisäosan {$a->name} ({$a->component}) version {$a->version} asentamista. Sijainti <strong>{$a->typepath}</strong> ei kuitenkaan <strong>ole kirjoitettavissa</strong>. Sinun on annettava verkkopalvelimen käyttäjän kirjoitusoikeus sijaintiin ja toistettava tarkistus painamalla Jatka-painiketta.';
$string['remoterequestpluginfoexception'] = 'Hups ... Virhe yritettäessä saada tietoja lisäosan {$a->name} ({$a->component}) versiosta {$a->version}. Lisäosaa ei voi asentaa. Ota virheenkorjaustila käyttöön nähdäksesi virheen tiedot.';
$string['typedetectionfailed'] = 'Lisäosan tyyppiä ei voi tunnistaa. Valitse lisäosan tyyppi manuaalisesti.';
$string['typedetectionmismatch'] = 'Valittu lisäosan tyyppi ei vastaa lisäosan ilmoittamaa tyyppiä: {$a}';
