<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'fi', version '4.0'.
 *
 * @package     tool_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'Tämä toiminto antaa pysyvän sovellusliittymän käyttöoikeuden Moodleen todennetulla tilillä. Tämä on tarkoitettu käytettäväksi järjestelmätilinä Moodlen omistamien tiedostojen hallintaan.';
$string['authconnected'] = 'Järjestelmätili on nyt yhdistetty offline-käyttöä varten';
$string['authnotconnected'] = 'Järjestelmätiliä ei yhdistetty offline-käyttöä varten';
$string['configured'] = 'Määritetty';
$string['configuredstatus'] = 'Määritetty';
$string['connectsystemaccount'] = 'Yhdistä järjestelmätiliin';
$string['createfromtemplate'] = 'Luo OAuth 2 -palvelu mallista';
$string['createfromtemplatedesc'] = 'Valitse yksi alla olevista OAuth 2 -palvelumalleista, jos haluat luoda OAuth-palvelun, jolla on kelvollinen kokoonpano jollekin tunnetuista palvelutyypeistä. Tämä luo OAuth 2 -palvelun, jossa on kaikki oikeat päätepisteet ja todentamiseen tarvittavat parametrit, mutta sinun on silti annettava uuden palvelun asiakastunnus ja salaisuus, ennen kuin sitä voidaan käyttää.';
$string['createnewendpoint'] = 'Luo uusi päätepiste myöntäjälle "{$a}"';
$string['createnewfacebookissuer'] = 'Luo uusi Facebook-palvelu';
$string['createnewgoogleissuer'] = 'Luo uusi Google-palvelu';
$string['createnewissuer'] = 'Luo uusi mukautettu palvelu';
$string['createnewmicrosoftissuer'] = 'Luo uusi Microsoft-palvelu';
$string['createnewnextcloudissuer'] = 'Luo uusi Nextcloud-palvelu';
$string['createnewservice'] = 'Luo uusi palvelu:';
$string['createnewuserfieldmapping'] = 'Luo uusi käyttäjäkentän kartoitus myöntäjälle "{$a}"';
$string['custom_service'] = 'Mukautettu';
$string['deleteconfirm'] = 'Oletko varma, että haluat poistaa identiteettimyöntäjän "{$a}"? Kaikki tähän myöntäjään liittyvät lisäosat lakkaavat toimimasta.';
$string['deleteendpointconfirm'] = 'Haluatko varmasti poistaa päätepisteen "{$a->endpoint}" myöntäjälle "{$a->issuer}"? Kaikki tähän päätepisteeseen liittyvät lisäosat lakkaavat toimimasta.';
$string['deleteuserfieldmappingconfirm'] = 'Haluatko varmasti poistaa käyttäjäkentän kartoituksen myöntäjälle "{$a}"?';
$string['discovered'] = 'Palvelun löytäminen onnistui';
$string['discovered_help'] = 'Löytäminen tarkoittaa, että OAuth 2 -päätepisteet voidaan määrittää automaattisesti OAuth-palvelun verkko-osoitteen perusteella. Kaikkia palveluita ei tarvitse "löytää", mutta jos niitä ei ole, päätepisteet ja käyttäjän kartoitustiedot on syötettävä manuaalisesti.';
$string['discoverystatus'] = 'Löydä';
$string['editendpoint'] = 'Muokkaa päätepistettä: {$a->endpoint} myöntäjälle {$a->issuer}';
$string['editendpoints'] = 'Määritä päätepisteet';
$string['editissuer'] = 'Muokkaa identiteettimyöntäjää: {$a}';
$string['edituserfieldmapping'] = 'Muokkaa käyttäjäkenttien kartoitusta myöntäjälle {$a}';
$string['edituserfieldmappings'] = 'Määritä käyttäjäkenttien kartoitus';
$string['endpointdeleted'] = 'Päätepiste poistettu';
$string['endpointname'] = 'Nimi';
$string['endpointname_help'] = 'Avain, jota käytetään tämän päätepisteen etsimiseen. Pitää päättyä: "_endpoint".';
$string['endpointsforissuer'] = 'Päätepisteet myöntäjälle: {$a}';
$string['endpointurl'] = 'Verkko-osoite';
$string['endpointurl_help'] = 'Tämän päätepisteen verkko-osoite. On käytettävä https://-protokollaa.';
$string['facebook_service'] = 'Facebook';
$string['google_service'] = 'Google';
$string['imsobv2p1_service'] = 'Open Badges';
$string['issueralloweddomains'] = 'Kirjautumisen verkkoalueet';
$string['issueralloweddomains_help'] = 'Tällä asetuksella tehdään pilkuilla erotettu luettelo verkkoalueista, joihin kirjautuminen rajoitetaan tätä palveluntarjoajaa käytettäessä.';
$string['issuerbaseurl'] = 'Palvelun verkko-osoite';
$string['issuerbaseurl_help'] = 'Verkko-osoite, jota käytetään palvelun käyttämiseen.';
$string['issuerclientid'] = 'Asiakastunnus';
$string['issuerclientid_help'] = 'Tämän myöntäjän OAuth-asiakastunnus.';
$string['issuerclientsecret'] = 'Asiakkaan salaisuus';
$string['issuerclientsecret_help'] = 'Tämän myöntäjän OAuth-asiakassalaisuus.';
$string['issuerdeleted'] = 'Identiteettimyöntäjä poistettu';
$string['issuerdisabled'] = 'Identiteettimyöntäjä poistettu käytöstä';
$string['issuerenabled'] = 'Identiteettimyöntäjä käytössä';
$string['issuerimage'] = 'Logon verkko-osoite';
$string['issuerimage_help'] = 'Kuvan verkko-osoite, jota käytetään tämän myöntäjän logon näyttämiseen. Voidaan näyttää kirjautumissivulla.';
$string['issuerloginpagename'] = 'Nimi näytetään kirjautumissivulla';
$string['issuerloginpagename_help'] = 'Jos tämä on määritetty, tätä nimeä käytetään kirjautumissivulla palvelun nimen sijasta.';
$string['issuerloginparams'] = 'Lisäparametrit sisältyvät kirjautumispyyntöön.';
$string['issuerloginparams_help'] = 'Jotkut järjestelmät vaativat lisäparametreja kirjautumispyynnöille, jotta he voivat lukea käyttäjän perusprofiilin.';
$string['issuerloginparamsoffline'] = 'Lisäparametrit, jotka sisältyvät offline-käytön kirjautumispyyntöön.';
$string['issuerloginparamsoffline_help'] = 'Jokainen OAuth-järjestelmä määrittää eri tavan pyytää offline-käyttöoikeutta. Esim. Google vaatii lisäparametreja: "access_type=offline&prompt=consent". Näiden parametrien tulee olla URL-kyselyn parametrimuodossa.';
$string['issuerloginscopes'] = 'Kirjautumispyyntöön sisältyvät vaatimukset.';
$string['issuerloginscopes_help'] = 'Jotkut järjestelmät edellyttävät lisävaatimuksia kirjautumispyynnöille, jotta he voivat lukea käyttäjän perusprofiilin. OpenID Connect -yhteensopivan järjestelmän vakiovaatimukset ovat "openid profile email".';
$string['issuerloginscopesoffline'] = 'Kirjautumispyyntöön sisältyvät offline-käyttöoikeusvaatimukset.';
$string['issuerloginscopesoffline_help'] = 'Jokainen OAuth-järjestelmä määrittää eri tavan pyytää offline-käyttöoikeutta. Esim. Microsoft vaatii lisävaatimuksen "offline_access".';
$string['issuername'] = 'Nimi';
$string['issuername_help'] = 'Identiteettimyöntäjän nimi. Voidaan näyttää kirjautumissivulla.';
$string['issuerrequireconfirmation'] = 'Vaadi sähköpostivahvistus';
$string['issuerrequireconfirmation_help'] = 'Edellyttää, että kaikki käyttäjät vahvistavat sähköpostiosoitteensa, ennen kuin he voivat kirjautua sisään OAuthilla. Tämä koskee uusia tilejä osana kirjautumisprosessia tai kun olemassa oleva Moodle-tili on yhdistetty OAuth-kirjautumiseen yhteensopivien sähköpostiosoitteiden kautta.';
$string['issuers'] = 'Myöntäjät';
$string['issuersetup'] = 'Yksityiskohtaiset ohjeet tavallisten OAuth 2 -palveluiden määrittämisestä';
$string['issuersetuptype'] = 'Yksityiskohtaiset ohjeet {$a} OAuth 2 -palveluntarjoajan määrittämisestä';
$string['issuershowonloginpage'] = 'Näytä kirjautumissivulla';
$string['issuershowonloginpage_help'] = 'Jos OAuth 2 -kirjautumislisäosa on käytössä, tämä kirjautumismyöntäjä luetellaan kirjautumissivulla, jotta käyttäjät voivat kirjautua sisään tämän myöntäjän tileillä.';
$string['issuersservicesallow'] = 'Salli palvelut';
$string['issuersservicesnotallow'] = 'Älä salli palveluita';
$string['issuerusedforinternal'] = 'Sisäiset palvelut';
$string['issuerusedforlogin'] = 'Kirjaudu sisään';
$string['issuerusein'] = 'Tätä palvelua käytetään';
$string['issuerusein_help'] = 'OAuth 2- palveluja voidaan tarvittaessa käyttää sisäisiin palveluihin, kirjautumissivulle tai molempiin.';
$string['issueruseineverywhere'] = 'Kirjautumissivu ja sisäiset palvelut';
$string['issueruseininternalonly'] = 'Vain sisäiset palvelut';
$string['issueruseinloginonly'] = 'Vain kirjautumissivu';
$string['linkedin_service'] = 'LinkedIn';
$string['logindisplay'] = 'Näytä kirjautumissivulla nimellä';
$string['loginissuer'] = 'Salli kirjautuminen';
$string['microsoft_service'] = 'Microsoft';
$string['nextcloud_service'] = 'Nextcloud';
$string['notconfigured'] = 'Ei määritetty';
$string['notdiscovered'] = 'Palvelun löytäminen ei onnistunut';
$string['notloginissuer'] = 'Älä salli kirjautumista';
$string['pluginname'] = 'OAuth 2 -palvelut';
$string['privacy:metadata'] = 'OAuth 2 -palvelulisäosa ei tallenna henkilökohtaisia tietoja.';
$string['savechanges'] = 'Tallenna muutokset';
$string['serviceshelp'] = 'Palveluntarjoajan asennusohjeet.';
$string['systemaccountconnected'] = 'Järjestelmätili yhdistetty';
$string['systemaccountconnected_help'] = 'Järjestelmätilejä käytetään lisäosien lisätoimintojen tarjoamiseen. Niitä ei tarvita vain kirjautumistoiminnoille, vaan myös muut OAuth-palvelua käyttävät lisäosat voivat tarjota rajoitettuja ominaisuuksia, jos järjestelmätiliä ei ole yhdistetty. Esimerkiksi arkistot eivät voi tukea "hallittuja linkkejä" ilman järjestelmätiliä tiedostojen suorittamiseen.';
$string['systemaccountnotconnected'] = 'Järjestelmätiliä ei ole yhdistetty';
$string['systemauthstatus'] = 'Järjestelmätili yhdistetty';
$string['usebasicauth'] = 'Todenna tunnuspyyntö HTTP-otsikoiden kautta';
$string['usebasicauth_help'] = 'Käytä HTTP Basic -todennusmallia, kun lähetät asiakastunnuksen ja salasanan päivitystunnuspyynnön kanssa. OAuth 2 -standardin suosittelema, mutta ei välttämättä ole saatavana joidenkin myöntäjien kanssa.';
$string['userfieldexternalfield'] = 'Ulkoisen kentän nimi';
$string['userfieldexternalfield_error'] = 'Tämä kenttä ei voi sisältää HTML-koodia.';
$string['userfieldexternalfield_help'] = 'Ulkoisen OAuth-järjestelmän tarjoaman kentän nimi.';
$string['userfieldinternalfield'] = 'Sisäisen kentän nimi';
$string['userfieldinternalfield_help'] = 'Moodlen käyttäjäkentän nimi, joka tulisi yhdistää ulkoisesta kentästä.';
$string['userfieldmappingdeleted'] = 'Käyttäjäkenttien kartoitus poistettu';
$string['userfieldmappingsforissuer'] = 'Käyttäjäkenttien kartoitus myöntäjälle: {$a}';
