<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'fi', version '4.0'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Yläpuolella';
$string['actions'] = 'Toiminnot';
$string['appliesto'] = 'Kohdeosoite';
$string['backdrop'] = 'Näytä taustalla';
$string['backdrop_help'] = 'Voit käyttää taustaa korostamaan sen sivun osaa, johon osoitat.

Huomautus: Taustat eivät ole yhteensopivia joidenkin sivun osien, kuten navigointipalkin, kanssa.';
$string['below'] = 'Alapuolella';
$string['block'] = 'Lohko';
$string['block_named'] = 'Lohko nimeltään \'{$a}\'';
$string['cachedef_stepdata'] = 'Luettelo opastuksen vaiheista';
$string['cachedef_tourdata'] = 'Luettelo käytössä olevista käyttäjäopastuksista, jotka haetaan jokaiselle sivulle';
$string['confirmstepremovalquestion'] = 'Oletko varma, että haluat poistaa tämän vaiheen?';
$string['confirmstepremovaltitle'] = 'Vahvista vaiheen poisto';
$string['confirmtourremovalquestion'] = 'Haluatko varmasti poistaa tämän opastuksen?';
$string['confirmtourremovaltitle'] = 'Vahvista opastuksen poisto';
$string['content'] = 'Sisältö';
$string['content_heading'] = 'Sisältö';
$string['content_help'] = 'Vaihetta kuvaava sisältö voidaan lisätä pelkkänä tekstinä ja tarvittaessa voidaan käyttää multilang-tunnisteita monikielisen sisällön näyttämiseen.

Vaihtoehtoisesti kielimerkkitunnus voidaan syöttää muodossa tunniste,komponentti (ilman sulkeita tai välilyöntiä pilkun jälkeen).';
$string['cssselector'] = 'CSS-valitsin';
$string['defaultvalue'] = 'Oletus ({$a})';
$string['delay'] = 'Viive ennen vaiheen näyttämistä';
$string['delay_help'] = 'Voit halutessasi lisätä viiveen ennen vaiheen näyttämistä.

Viive ilmoitetaan millisekunteina.';
$string['description'] = 'Kuvaus';
$string['displaystepnumbers'] = 'Näytä vaiheiden määrä';
$string['displaystepnumbers_help'] = 'Näytetäänkö vaiheiden määrä, esim. 1/4, 2/4 jne. osoittamaan opastuksen pituuden.';
$string['done'] = 'Tehty';
$string['duplicatetour'] = 'Kopioi opastus';
$string['duplicatetour_name'] = '{$a} (kopio)';
$string['editstep'] = 'Muokataan "{$a}"';
$string['enabled'] = 'Käytössä';
$string['endonesteptour'] = 'Valmis';
$string['endtour'] = 'Lopeta opastus';
$string['endtourlabel'] = 'Lopeta opastus -painikkeen teksti';
$string['endtourlabel_help'] = 'Voit halutessasi määrittää tekstin opastuksen lopetuspainikkeelle. Oletusteksti on "Valmis" yksivaiheisille opastuksille ja "Lopeta opastus" monivaiheisille opastuksille.';
$string['event_step_shown'] = 'Vaihe näytetty';
$string['event_tour_ended'] = 'Opastus päättyi';
$string['event_tour_reset'] = 'Opastuksen uudelleenkäynnistys';
$string['event_tour_started'] = 'Opastus aloitettu';
$string['exporttour'] = 'Vie opastus';
$string['filter_accessdate'] = 'Pääsypäivä';
$string['filter_accessdate_enabled'] = 'Ota käyttöön pääsypäivämäärän suodatin';
$string['filter_accessdate_enabled_help'] = 'Näytä opastus vain uusille käyttäjille tai käyttäjille, jotka ovat käyttäneet sivustoa äskettäin.';
$string['filter_category'] = 'Kategoria';
$string['filter_category_help'] = 'Näytä opastus sivulla, joka liittyy valitun kategorian kurssiin.';
$string['filter_course'] = 'Kurssit';
$string['filter_course_help'] = 'Näytä opastus sivulla, joka liittyy valittuun kurssiin.';
$string['filter_courseformat'] = 'Kurssiformaatti';
$string['filter_courseformat_help'] = 'Näytä opastus sivulla, joka liittyy kurssiin, joka käyttää valittua kurssimuotoa.';
$string['filter_cssselector'] = 'CSS-valitsin';
$string['filter_cssselector_help'] = 'Näytä opastus vain, kun määritetty CSS-valitsin löytyy sivulta.';
$string['filter_date_account_creation'] = 'Käyttäjätilin luomisen päivämäärä annetun ajan sisällä';
$string['filter_date_first_login'] = 'Käyttäjän ensimmäinen käyntipäivä annetun ajan sisällä';
$string['filter_date_last_login'] = 'Käyttäjän viimeisin käyntipäivä annetun ajan sisällä';
$string['filter_header'] = 'Opastuksen suodattimet';
$string['filter_help'] = 'Valitse ehdot, jolloin opastus näytetään. Kaikkien suodattimien on toteuduttava, jotta opastus voidaan näyttää käyttäjälle.';
$string['filter_role'] = 'Rooli';
$string['filter_role_help'] = 'Opastus voidaan rajoittaa käyttäjiin, joilla on valitut roolit kontekstissa, jossa opastus näytetään. Esimerkiksi Työpöytä-opastuksen rajoittaminen vain opiskelijan roolilla oleviin käyttäjiin ei toimi, jos käyttäjillä on opiskelijan rooli kurssilla (kuten on yleensä). Työpöytä-opastus voidaan rajoittaa vain käyttäjiin, joilla on järjestelmärooli.';
$string['filter_theme'] = 'Teema';
$string['filter_theme_help'] = 'Näytä opastus, kun käyttäjä käyttää jotakin valituista teemoista.';
$string['importtour'] = 'Tuo opastus';
$string['left'] = 'Vasen';
$string['modifyshippedtourwarning'] = 'Tämä on käyttäjäopastus, joka on toimitettu Moodlen mukana. Kaikki tekemäsi muutokset voidaan ohittaa seuraavan sivustopäivityksen aikana.';
$string['movestepdown'] = 'Siirrä vaihe alas';
$string['movestepup'] = 'Siirrä vaihe ylös';
$string['movetourdown'] = 'Siirrä opastus alas';
$string['movetourup'] = 'Siirrä opastus ylös';
$string['name'] = 'Nimi';
$string['newstep'] = 'Uusi vaihe';
$string['newtour'] = 'Luo uusi opastus';
$string['next'] = 'Seuraava';
$string['nextstep'] = 'Seuraava';
$string['nextstep_sequence'] = 'Seuraava ({$a->position}/{$a->total})';
$string['options_heading'] = 'Asetukset';
$string['orphan'] = 'Näytä, jos kohdetta ei löydy';
$string['orphan_help'] = 'Näytä vaihe, jos kohdetta ei löydy sivulta.';
$string['pathmatch'] = 'Kohteen verkko-osoite';
$string['pathmatch_help'] = 'Opastukset näytetään kaikilla sivuilla, joiden verkko-osoite vastaa tätä arvoa.

Voit käyttää "%"-merkkiä jokerimerkkinä merkitsemään mitä tahansa.
Esimerkkejä arvoista ovat:

*/my/% - vastaa Työpöytää
*/course/view.php?id=2 - vastaa tiettyä kurssia
*/mod/forum/view.php% - vastaa keskustelualueen keskusteluita
* /user/profile.php% - vastaa käyttäjäprofiilisivua

Jos haluat näyttää esittelyn sivuston etusivulla, voit käyttää arvoa "FRONTPAGE".';
$string['pausetour'] = 'Tauko';
$string['placement'] = 'Asemointi';
$string['placement_help'] = 'Vaihe voidaan sijoittaa kohteen ylä- tai alapuolelle, vasemmalle tai oikealle. Ylä- tai alapuolista suositellaan, koska ne mukautuvat paremmin mobiilinäyttöön.

Jos vaihe ei sovi tietylle sivulle määritetyssä paikassa, se sijoitetaan automaattisesti muualle.';
$string['pluginname'] = 'Käyttäjäopastukset';
$string['previousstep'] = 'Edellinen';
$string['privacy:metadata:preference:completed'] = 'Aika, jolloin käyttäjä viimeksi suoritti käyttäjäopastuksen.';
$string['privacy:metadata:preference:requested'] = 'Aika, jolloin käyttäjä viimeksi pyysi itse käyttäjäopastusta.';
$string['privacy:request:preference:completed'] = 'Merkitsit käyttäjäopastuksen "{$a->name}" viimeksi päättyneeksi {$a->time}';
$string['privacy:request:preference:requested'] = 'Pyysit käyttäjäopastusta "{$a->name}" viimeksi {$a->time}';
$string['reflex'] = 'Jatka klikkaamalla';
$string['reflex_help'] = 'Jatka seuraavaan vaiheeseen, kun kohdetta klikataan.';
$string['resettouronpage'] = 'Katso tämän sivun opastus uudelleen';
$string['resumetour'] = 'Aloita uudelleen';
$string['right'] = 'Oikea';
$string['select_block'] = 'Valitse lohko';
$string['selector_defaulttitle'] = 'Anna kuvaava otsikko';
$string['selectordisplayname'] = 'CSS-valitsin, joka vastaa hakua "{$a}"';
$string['selecttype'] = 'Valitse vaiheen tyyppi';
$string['sharedtourslink'] = 'Opastuksien hakemisto';
$string['skip'] = 'Ohita';
$string['skip_tour'] = 'Ohita opastus';
$string['target'] = 'Kohde';
$string['target_block'] = 'Lohko';
$string['target_heading'] = 'Vaiheen kohde';
$string['target_selector'] = 'Valitsin';
$string['target_selector_targetvalue'] = 'CSS-valitsimet';
$string['target_selector_targetvalue_help'] = 'CSS-valitsinta voidaan käyttää kohdistamaan lähes mihin tahansa sivun elementtiin. Sopiva valitsin löytyy helposti verkkoselaimesi kehittäjätyökalujen avulla.';
$string['target_unattached'] = 'Näytä sivun keskellä';
$string['targettype'] = 'Kohteen tyyppi';
$string['targettype_help'] = 'Jokainen vaihe liittyy johonkin sivun osaan - kohteeseen. Kohdetyypit ovat:

* Lohko - vaiheen näyttämiseksi määritetyn lohkon vieressä
* CSS-valitsin - kohdealueen määrittämiseksi tarkasti CSS:n avulla
* Näytä sivun keskellä - vaihe, jota ei tarvitse liittää tiettyyn sivun osaan';
$string['title'] = 'Otsikko';
$string['title_help'] = 'Vaiheen otsikko voidaan lisätä pelkkänä tekstinä ja tarvittaessa voidaan käyttää multilang-tunnisteita monikielisen sisällön näyttämiseen.

Vaihtoehtoisesti kielimerkkitunnus voidaan syöttää muodossa tunniste,komponentti (ilman sulkeita tai välilyöntiä pilkun jälkeen).';
$string['tour1_content_addingblocks'] = 'Harkitse huolellisesti lisäätkö lohkoja sivuillesi. Lohkoja ei näytetä Moodlen mobiilisovelluksessa, joten pääsääntöisesti on paljon parempi varmistaa, että sivustosi toimii hyvin ilman lohkoja.';
$string['tour1_content_blockregion'] = 'Tässä on vielä lohkoalue. Suosittelemme poistamaan navigointi- ja hallintalohkot kokonaan, koska kaikki toiminnot ovat muualla Boost-teemassa.';
$string['tour1_content_customisation'] = 'Voit muokata sivustosi ja etusivun ulkoasua käyttämällä tämän sivun yläkulmassa olevaa toimintovalikkoa. Kokeile ottaa muokkaaminen käyttöön nyt.';
$string['tour1_content_end'] = 'Tämä on käyttäjäopastuksesi loppu. Se ei näy uudelleen, ellet käynnistä sitä uudestaan alatunnisteen linkistä. Ylläpitäjänä voit myös luoda uusia tämän kaltaisia opastuksia!';
$string['tour1_content_navigation'] = 'Navigointi tapahtuu nyt käyttämällä tätä navigointivalikkoa. Sisältö muodostuu sen mukaan, missä päin sivustoa olet. Voit piilottaa tai näyttää sen klikkaamalla yläosassa olevaa hampurilaispainiketta.';
$string['tour1_content_welcome'] = 'Tervetuloa Boost-teemaan. Jos olet päivittänyt aiemmasta versiosta, jotkin asiat saattavat näyttää hieman erilaisilta tämän teeman kanssa.';
$string['tour1_title_addingblocks'] = 'Lohkojen lisääminen';
$string['tour1_title_blockregion'] = 'Lohkoalue';
$string['tour1_title_customisation'] = 'Räätälöinti';
$string['tour1_title_end'] = 'Esittelyn loppu';
$string['tour1_title_navigation'] = 'Navigointi';
$string['tour1_title_welcome'] = 'Tervetuloa';
$string['tour2_content_addblock'] = 'Muokkaustilan ollessa päällä voi lohkoja lisätä Navigointi-valikosta. Mieti kuitenkin tarkkaan ennen kuin lisäät lohkoja kurssialueellesi. Lohkot eivät näy Moodlen mobiilisovelluksessa, joten käyttäjäkokemusta parantaaksesi varmista, että kurssialueesi toimii hyvin myös ilman lohkoja.';
$string['tour2_content_addingblocks'] = 'Voit lisätä lohkoja Navigointi-valikossa olevasta linkistä. Mieti kuitenkin tarkkaan ennen kuin lisäät lohkoja kurssialueellesi. Lohkot eivät näy Moodlen mobiilisovelluksessa, joten käyttäjäkokemusta parantaaksesi varmista, että kurssialueesi toimii hyvin myös ilman lohkoja.';
$string['tour2_content_customisation'] = 'Kurssiasetuksia voi muuttaa kurssin nimen oikeassa kulmassa olevasta Asetukset-valikosta. Samanlainen ratasvalikko on myös jokaisen aktiviteetin omalla sivulla. Kokeile laittaa muokkaustila päälle.';
$string['tour2_content_end'] = 'Tämä oli lyhyt opastus Boost-teeman käyttöön. Opastusta ei näytetä enää, ellet palauta sitä sivun alaosassa olevasta linkistä. Sivuston ylläpitäjä voi myös tarpeen vaatiessa luoda lisää ohjeistuksia.';
$string['tour2_content_navigation'] = 'Kurssialueella liikutaan nyt Navigointi-valikon avulla. Ylälaidassa olevaa hampurilaiskuvaketta napsauttamalla voit joko näyttää tai piilottaa Navigointi-valikon. Valikossa on linkkejä kurssisi eri osioihin.';
$string['tour2_content_opendrawer'] = 'Kokeile avata Navigointi-valikko.';
$string['tour2_content_participants'] = 'Näet kurssin osallistujalistan tästä. Osallistujista voit myös lisätä opiskelijoita kurssille tai poistaa heitä kurssilta.';
$string['tour2_content_welcome'] = 'Tervetuloa käyttämään Boost-teemaa. Jos sivustosi on päivitetty aikaisemmasta versiosta, kurssisivu saattaa näyttää nyt hieman erilaiselta.';
$string['tour2_title_addblock'] = 'Lisää lohko';
$string['tour2_title_addingblocks'] = 'Lohkojen lisääminen';
$string['tour2_title_customisation'] = 'Muokkaus';
$string['tour2_title_end'] = 'Opastuksen lopetus';
$string['tour2_title_navigation'] = 'Navigointi';
$string['tour2_title_opendrawer'] = 'Avaa Navigointi-valikko';
$string['tour2_title_participants'] = 'Kurssin osallistujat';
$string['tour2_title_welcome'] = 'Tervetuloa';
$string['tour3_content_dashboard'] = 'Tässä esittelyssä käydään läpi Työpöydän keskeisimmät toiminnot.';
$string['tour3_content_displayoptions'] = 'Kurssit voidaan lajitella kurssin nimen, lyhenteen tai viimeisen käyntipäivän mukaan.

Voit valita näytetäänkö kurssit listana, kurssikuvauksilla tai oletusnäkymällä "kortti".';
$string['tour3_content_overview'] = 'Tässä näet kaikki kurssisi.

Voit katsoa käynnissä olevia, menneitä tai tulevia kurssejasi tai kursseja, jotka olet merkinnyt suosikiksi tai piilotetuksi.';
$string['tour3_content_recentcourses'] = 'Tässä näet kurssit, joissa olet viimeksi käynyt. Pääset helposti takaisin kursseille, joissa olet viimeksi työskennellyt.';
$string['tour3_content_starring'] = '... -painikkeesta voit merkitä kurssin suosikiksi tai piilottaa kurssin, jota et tällä hetkellä tarvitse.

 Tämä vaikuttaa vain sinun näkymääsi.';
$string['tour3_content_timeline'] = 'Aikajana-lohko näyttää tulevat tapahtumasi.

Voit valita katsotko kaikkia tulevia tapahtumia vai vaikkapa seuraavien 7 päivän tapahtumia. Voit myös katsoa myöhässä olevia tapahtumia.';
$string['tour3_title_dashboard'] = 'Tervetuloa Moodlen Työpöydälle';
$string['tour3_title_displayoptions'] = 'Näkymän asetukset';
$string['tour3_title_overview'] = 'Kurssien yhteenveto';
$string['tour3_title_recentcourses'] = 'Viimeksi katsotut kurssit';
$string['tour3_title_starring'] = 'Suosikit ja piilotetut kurssit';
$string['tour3_title_timeline'] = 'Aikajana-lohko';
$string['tour4_content_groupconvo'] = 'Jos olet mukana kurssilla ja ryhmässä, jossa ryhmäviestittely on otettu käyttöön, näet ryhmäkeskustelut tässä.

Avaamalla ryhmäkeskustelun, voit keskustella kaikkien ryhmäsi jäsenten kanssa.

Ryhmäviestien alla näet omat henkilökohtaiset viestisi.';
$string['tour4_content_icon'] = 'Voit avata viestivalikon tästä painikkeesta.

Jos sinulla on lukemattomia viestejä, näet viestien määrän painikkeen vieressä.

Klikkaa viestipainiketta, niin esittely jatkuu!';
$string['tour4_content_messaging'] = 'Uusia viestiominaisuuksia ovat ryhmäviestit kurssin sisällä ja parempi hallinta siitä, kuka voi lähettää sinulle viestejä.';
$string['tour4_content_settings'] = 'Hammasrattaan takaa löydät keskustelun asetukset. Voit mm. valita kuka voi ottaa sinuun yhteyttä.';
$string['tour4_content_starred'] = 'Kun avaat keskustelun, voit merkitä sen suosikiksi. Valinta löytyy keskustelun oikeasta yläkulmasta.

Tästä löydät suosikiksi merkityt keskustelusi.';
$string['tour4_title_groupconvo'] = 'Ryhmäviestit';
$string['tour4_title_icon'] = 'Viestivalikko';
$string['tour4_title_messaging'] = 'Uusi viestivalikko';
$string['tour4_title_settings'] = 'Keskustelun asetukset';
$string['tour4_title_starred'] = 'Suosikiksi merkityt keskustelut';
$string['tour_activityinfo_activity_student_content'] = 'Näet aktiviteetin yhteydessä aktiviteettien ajankohdat ja mitä pitää tehdä saadaksesi aktiviteetin tehdyksi.';
$string['tour_activityinfo_activity_student_title'] = 'Uutta: Tietoa aktiviteeteista';
$string['tour_activityinfo_activity_teacher_content'] = 'Opiskelijat näkevät aktiviteetin yhteydessä aktiviteettien ajankohdat ja mitä pitää tehdä, jotta aktiviteetti merkitään tehdyksi.

Jos aktiviteetit edellyttävät opiskelijoiden merkitsevän aktiviteetin itse suoritetuksi, näkyy aktiviteetissa Merkitse tehdyksi -painike.';
$string['tour_activityinfo_activity_teacher_title'] = 'Uutta: Tietoa aktiviteeteista';
$string['tour_activityinfo_course_student_content'] = 'Näet kurssin etusivulla aktiviteettien ajankohdat ja/tai mitä pitää tehdä saadaksesi aktiviteetin tehdyksi.';
$string['tour_activityinfo_course_student_title'] = 'Uutta: Tietoa aktiviteeteista';
$string['tour_activityinfo_course_teacher_content'] = 'Uudet kurssiasetukset "Näytä aktiviteettien suorittamisen ehdot" ja "Näytä aktiviteettien päivämäärät" antavat mahdollisuuden valita, näytetäänkö kurssin etusivulla opiskelijoille aktiviteettien suorittamisehdot (jos asetettu) ja/tai päivämäärät.';
$string['tour_activityinfo_course_teacher_title'] = 'Uutta: Tietoa aktiviteeteista';
$string['tour_final_step_content'] = 'Voit käynnistää tämän esittelyn uudelleen sivun alareunasta valitsemalla "Katso tämän sivun opastus uudelleen".';
$string['tour_final_step_title'] = 'Esittelyn loppu';
$string['tour_resetforall'] = 'Opastuksen tila on nollattu. Se näytetään uudelleen kaikille käyttäjille.';
$string['tourconfig'] = 'Opastuksen määritystiedosto tuontia varten';
$string['tourisenabled'] = 'Opastus on otettu käyttöön';
$string['tourlist_explanation'] = 'Voit luoda niin monta opastusta kuin haluat ja ottaa ne käyttöön Moodlen eri osissa. Vain yksi opastus voidaan luoda yhtä sivua kohti.';
$string['tours'] = 'Opastukset';
$string['usertours'] = 'Käyttäjäopastukset';
$string['usertours:managetours'] = 'Luo, muokkaa ja poista käyttäjäopastuksia';
$string['viewtour_edit'] = 'Voit <a href="{$a->editlink}">muokata opastuksen oletusasetuksia</a> ja <a href="{$a->resetlink}">pakottaa opastuksen näytettäväksi</a> kaikille käyttäjille uudelleen.';
$string['viewtour_info'] = 'Tämä on "{$a->tourname}"-opastus. Se koskee "{$a->path}".';
